#
aboutOpenCourseWorldText=The Learning Portal, the new Learning Suite frontend browser application, and several learning apps for desktop, tablet and smartphone offer fast and simple access to courses for learners. With this solution learning is now seamlessly possible; learners are either on- or offline and independent from the used device. A user-friendly newly designed interface creates easy to use learner views. This pure, accessible and intuitive learning environment definitely improves the fun of learning. The seamless integration with the Learning Suite allows automatic synchronisation with the Learning Suite backend and enables offline learning with any device.
#
aboutOpenCourseWorldTitle=Holistic Learning Environment
#comment=id:acceptCookiePolicyButton/Cookie policy accept button
acceptCookiePolicyButton=Accept
#comment=id:acceptPolicyRequiredErrorMessage
acceptPolicyRequiredErrorMessage=Please accept the Privacy Policy.
#
accessBeforeJoin=Meeting room can be joined
#
addBookshelfButtonToolTip=Add this item to your bookshelf
#
adobeMeetingAppointment=Appointment
#comment=id:adobeMeetingRecording/Name of an Adobe recording. Should be in EN: Recordings
adobeMeetingRecording=Recordings
#comment=id:adobeRecording/Name of an Adobe recording. Should be in EN: Recordings
adobeRecording=Recordings
#comment=id:adobeRecordingTitle/Name of an Adobe recording. Should be in EN: Open recording
adobeRecordingTitle=Open Recording
#
availabilitySubline=Availability
#comment=id:availableSoon/Informationstext bei Kursvorlagen, für die es noch keine Kurse gibt.
availableSoon=Courses available soon
#comment=id:backLinkTitle/Back link title returns to the parent classification page or a specific dashboard
backLinkTitle=Back
#
backToTop=Back to top
#
btnCreateNewUser=Create new
#
businessError_PRS0126=There is already a user account with this e-mail address. Please use another e-mail address or register <a href="{0}">here</a>.
#comment=id:bypassCompetencies/Schnellsprung zum Inhaltsbereich der Seite
bypassCompetencies=Show my Job profile and Skills
#comment=id:bypassContent/Please use always "skip"
bypassContent=Skip to content
#comment=id:bypassCourseDescription/Please use always "skip"
bypassCourseDescription=Skip to course description
#comment=id:bypassCourseItem/Please use always "skip"
bypassCourseItem=Skip to content
#comment=id:bypassDiscussion/Please use always "skip"
bypassDiscussion=Skip to discussion
#comment=id:bypassLandingPage/Please use always "skip"
bypassLandingPage=Skip to featured courses
#comment=id:bypassLibrary/Please use always "skip"
bypassLibrary=Skip to library
#comment=id:bypassLibraryItem/Please use always "skip"
bypassLibraryItem=Skip to library content
#comment=id:bypassSyllabus/Please use always "skip"
bypassSyllabus=Skip to course module
#comment=id:CANCEL_COURSE
CANCEL_COURSE=Cancel course
#
cancelCourse=Cancel course
#comment=id:cancelDeclinePrivacyPolicy/Cancel button from privacy policy page
cancelDeclinePrivacyPolicy=Cancel
#comment=id:cancellationFeeInfoHeadline/Stornierungsgebühr Überschrift
cancellationFeeInfoHeadline=Applicable cancellation fees
#
cancelProfileLogin=Cancel
#comment=id:cancelSendFeedbackButton/Button zum Abbrechen der Feedback Abgabe
cancelSendFeedbackButton=Cancel
#comment=id:cancelSendFeedbackButtonTooltip/Button Tooltip zum Abbrechen der Feedback Abgabe
cancelSendFeedbackButtonTooltip=Submit feedback later
#
catalogAllCatalogs=All catalogues
#
catalogConcludeMedia=Complete content:
#
catalogConcludeMediaCanNotConcludeManually={0} cannot be completed manually
#
catalogConcludeMediaFailed={0} not passed
#
catalogConcludeMediaPassed={0} is completed successfully
#
catalogLoadMore=More
#
catalogNoContentFound=No content found.
#
catalogSearchTermPlaceholder=Search term
#
catalogSearchTermTitle=Your search term
#
catalogStartSearchButtonTitle=Search
#
certificate=Certificate
#comment=id:certificateAvailabilityWhenConcludeCourse/Certificate page availability message
certificateAvailabilityWhenConcludeCourse=The certificate is available as soon as you have ended the course.
#comment=certificateAvailabilityWhenCourseEnds/Certificate page availability message
certificateAvailabilityWhenCourseEnds=The certificate is available as soon as the course has ended.
#comment=certificateAvailabilityWhenOrganiserConcludeCourse/Certificate page availability message
certificateAvailabilityWhenOrganiserConcludeCourse=The certificate is available as soon as the organiser has marked the course as passed.
#comment=certificateBothNotAvailableYet/Certificate page both certificates not available yet message
certificateBothNotAvailableYet=As soon as you have completed the course, you can download your personal certificate of successful completion or a certificate of participation here.
#
certificateDownloadNote=
#
certificateEmailAddress=CHANGE_ME@im-c.de
#
certificateFulfilledPart2=<br> <p>The requirement for a certificate is the successful processing of the required components. If the link does not work, please write an <a href="mailto:$EMAIL_ADDRESS$">e-mail</a> with your user name, the course ID, your address and possibly proof of study to the following address: $EMAIL_ADDRESS$.<br>
#comment=certificateNotFulfilledYetTitle/Certificate page certificate requirements not fulfilled yet message
certificateNotFulfilledYetTitle=The requirements for the certificate have not yet been fulfilled.
#comment=certificateOfAttendanceDownload/Certificate page certificate of attendance download message
certificateOfAttendanceDownload=Please download your certificate of participation.
#comment=certificateOfAttendanceNotAvailableYet/Certificate page certificate of attendance not available yet message
certificateOfAttendanceNotAvailableYet=If you have not passed the course, you can download your personal certificate of participation here.
#comment=certificateOfAttendanceNotReached/Certificate page certificate of attendance not reached message
certificateOfAttendanceNotReached=Unfortunately, you have not fulfilled the requirements for a certificate of participation.
#comment=certificateOfCompletionDownload/Certificate page certificate of completion download message
certificateOfCompletionDownload=Please download your certificate:
#comment=certificateOfCompletionNotAvailableYet/Certificate page certificate of completion not available yet message
certificateOfCompletionNotAvailableYet=As soon as you have successfully completed the course, you can download your personal certificate here.
#comment=certificateOfCompletionNotReached/Certificate page certificate of completion not reached message
certificateOfCompletionNotReached=Unfortunately, you have not fulfilled the requirements for the certificate.
#
certificateTitle=Certificate
#comment=certificateWishesText/Certificate page wish you success message
certificateWishesText=We wish you much success!
#comment=certificateYouConcludedTheCourseSuccessfullyTitle/Certificate page you concluded the course successfully title
certificateYouConcludedTheCourseSuccessfullyTitle=You have successfully completed the course <em>$COURSE_NAME$</em>.
#comment=certificateYouConcludedTheCourseTitle/Certificate page you concluded the course title
certificateYouConcludedTheCourseTitle=You have finished the course <em>$COURSE_NAME$</em>.
#comment=id:certificationDetailsBackButton/Back button in the certification details reveal modal
certificationDetailsBackButton=Back
#comment=id:certificationDetailsButton/Details tab of the certification details reveal
certificationDetailsButton=Details
#comment=id:certificationDetailsButtonTooltip /Tooltip for details tab of the certification details reveal
certificationDetailsButtonTooltip=Show details
#comment=id:certificationDetailsCloseButton /Close button in the certification details reveal modal
certificationDetailsCloseButton=Close certification details
#comment=id:certificationDetailsButton /History tab of the certification details reveal
certificationHistoryButton=History
#comment=id:certificationHistoryButtonTooltip /Tooltip for history tab of the certification details reveal
certificationHistoryButtonTooltip=Certification history
#comment=id:certificationRelevant/Indikation dass dieses Objekt Zertifizierung relevant ist.
certificationRelevant=Certification relevant
#comment=id:certificationTab/Tab name
certificationTab=Certifications
#comment=id:certificationTabTooltip/Tooltip for displaying certifications
certificationTabTooltip=Show certifications
#
chooseValueEmptyOption=Choose...
#comment=id:ckEditorImageUploadSelectFile/ select file field in ckEditor UploadImage plugin dialog
ckEditorImageUploadSelectFile=Select file
#comment=id:ckEditorImageUploadSubmitFile/ send file button in ckEditor UploadImage plugin dialog
ckEditorImageUploadSubmitFile=Send file
#comment=id:ckEditorImageUploadUploadImageTab/ Tab title in ckEditor UploadImage plugin dialog
ckEditorImageUploadTab=Upload image
#comment=id:searchTermTitle/Button zum Entfernen aller Filterkriterien
clearAllFilter=Remove all
#comment=clientClaim/Firmenname, nicht übersetzen
clientClaim=IMC
#comment=id:closeFeedbackReveal/Button Tooltip zum Schließen des Feedback Dialogs
closeFeedbackReveal=Cancel feedback submission
#comment=id:competenciesCertificationContributingCourses/Course contributing to a certification
competenciesCertificationContributingCourses=Contributing courses
#comment=id:competenciesCertificationHourValue/hour unit
competenciesCertificationHourValue={{value}}h
#comment=id:competenciesCertificationMinutesValue/minute unit
competenciesCertificationMinutesValue={{value}}m
#comment=id:competenciesCertificationOpenDetails/Open the details of a certification"
competenciesCertificationOpenDetails=Open details
#comment=id:competenciesCertificationPointsValue/Points unit
competenciesCertificationPointsValue={{value}}pts
#comment=id:competenciesCertificationCertificationProgress/Progress of user on a certification
competenciesCertificationProgress=Certification status
#comment=id:competenciesCertificationProgressBarEndDate/End date of the certification
competenciesCertificationProgressBarEndDate=Due on: {{endDate}}
#comment=competenciesCertificationProgressBarFailed / Bundle for entry type not certified
competenciesCertificationProgressBarFailed=Not Certified
#comment=competenciesCertificationProgressBarInProggress / Bundle for entry type in progress
competenciesCertificationProgressBarInProggress=In Progress
#comment=competenciesCertificationProgressBarPassed / Bundle for entry type certified
competenciesCertificationProgressBarPassed=Certified
#comment=id:competenciesCertificationProgressBarStartDate/Start date of the certification period
competenciesCertificationProgressBarStartDate=Start on: {{startDate}}
#comment=competenciesCertificationProgressBarStartEndDate
competenciesCertificationProgressBarStartEndDate={{startDate}} to {{endDate}}
#comment=id:competenciesCertificationProgressBarTooltipValue/Current day during a certification period
competenciesCertificationProgressBarTooltipValue=Today<br/>{{today}}
#comment=id:competenciesCertificationsOpenCompetencies/Open competencies area"
competenciesCertificationsOpenCompetencies=Competency profile
#comment=id:competenciesCertificationsSearchForCourses/Search for courses"
competenciesCertificationsSearchForCourses=Enrol
#comment=id:expiresOn/The due date of a certification
competenciesDueOn=Due on {{expiryDate}}
#comment=id:id:competenciesDueOnHoverHourTitle/Hover text of a certification e.g. "1h (10%) reached, 9h (90%) still needed"
competenciesDueOnHoverHourTitle={{achievedValue}}h ({{achievedPercentage}}%) achieved, {{remainingValue}} ({{remainingPercentage}}%) still required
#comment=id:competenciesDueOnHoverPointsTitle/Hover text of a certification e.g. "1p (10%) reached, 9p (90%) still needed"
competenciesDueOnHoverPointsTitle={{achievedValue}}pts ({{achievedPercentage}}%) achieved, {{remainingValue}} ({{remainingPercentage}}%) still required
#comment=id:skillExpired/Part of the due date message of a skill e.g. "Expires on {{eventDate}}"
competenciesSkillExpiredOn=on {{eventDate}}
#comment=id:componentDateFixedTimeZone/Attribute in course description page
componentDateFixedTimeZone=Local time
#comment=id:componentDateFixedTimeZoneInfo/Attribute info in course description page
componentDateFixedTimeZoneInfo=Only available at this time. Please plan accordingly
#comment=id:CONCLUDE_COURSE/
CONCLUDE_COURSE=Complete course
#
contactTitle=Contact
#comment=context/Kontext
context=Context
#comment=cookiePolicyMessage/Cookie policy message that will be shown to user as a notification
cookiePolicyMessage=We use cookies to facilitate your use of our system. By using our system, you agree to the use of cookies. You can find further information in our <a href="cookiepolicy.jsf">Cookie Policy</a>.
#comment=cookiePolicyPageText/ HTML shown on cookie policy page
cookiePolicyPageText=<div class="title-text-1">What are cookies?</div><div>Cookies are small text files which are saved on your computer, smart phone or other device when you access the internet.<br></div><div class="title-text-1 margin-top-12 margin-bottom-12">Why are cookies essential for IMC websites?</div><div>This and many other websites use cookies. Cookies enable users to navigate the pages and (where appropriate) customise the content to the needs of the user of our website. Without cookies activated, we cannot guarantee that the website and your experience on it will be as we have intended. <br>None of our saved cookies can be used to identify you.</div><div class="title-text-1 margin-top-12 margin-bottom-12">Types of cookies</div><div>The length of time a cookie remains on your device depends on the type of cookie. We use two types of cookies on our website. Session cookies are temporary cookies that exist only as long as long as you are on our website (or, more precisely, until you close the browser after being on our website). Session cookies help our websites to remember what you have chosen on the previous page, so that you do not have to enter the data again. <br></div><div>Permanent cookies stay saved on your device after you have visited our website. For example, if you have checked the box “stay logged in” while logging into the system, a permanent cookie will be used to remember your choice for your next use of the website. Permanent cookies help us identify you as an individual visitor, but do not contain any information that might help others identify you.<div class="title-text-1 margin-top-12 margin-bottom-12">How to control and delete cookies</div><div>If you would like to delete cookies or instruct your browser to delete or decline cookies, please visit the help pages of your browser.<br> Please note, however, that if you delete or decline cookies, you might not be able to use all the functions we offer, that you cannot save your preferences and that our pages may not display properly.</div>
#comment=cookiePolicyPageTitle/ Cookie policy title page
cookiePolicyPageTitle=Cookie Policy
#comment=id:copyCourseUrlButtonTooltip/Button Tooltip zum Kopieren der Browseradresse.
copyCourseUrlButtonTooltip=Copy address to clipboard
#comment=id:copyCourseUrlOperationSuccess/Bestätigungsnachricht über das erfolgreiche Kopieren einer Kurseadresse.
copyCourseUrlOperationSuccess=The address was successfully copied to the clipboard.
#
course=Course
#
courseAccessibleAfterEnd=Available after the end
#
courseAccessibleBeforeStart=Available before the start
#
courseAlreadyFinished=Already finished
#
courseAvailableAnytime=Available now
#comment=id:courseBookedSuccesfully/Bestätigungsnachricht nach dem erfolgreichen Buchen eines Kurses
courseBookedSuccesfully=Booking Successful
#
courseBookingError=Enrolling on the course was not possible:
#
courseBookingErrorCloseTitle=Back to the course description
#
courseBookingWaitingSubline=You are on the waiting list for this course
#comment=id:courseCancellationDialogAbortButtonText/Abort button of course in course cancellation dialog
courseCancellationDialogAbortButtonText=No, proceed with the course
#comment=id:courseCancellationDialogAbortButtonTitle/%COURSENAME% wird durch den Kursnamen ersetzt
courseCancellationDialogAbortButtonTitle=Proceed with the course: %COURSENAME%
#comment=id:courseCancellationDialogConfirmationButtonText/Bestägigen Button für Kurse in Kurse Dialog
courseCancellationDialogConfirmationButtonText=Yes, cancel the course
#comment=id:courseCancellationDialogConfirmationButtonTitle/Bestägigen Button Title für Kurse in Kurse Dialog. %COURSENAME% will be replaced by the course name
courseCancellationDialogConfirmationButtonTitle=Cancel the course now: %COURSENAME%
#comment=id:courseCancellationDialogText/Kurs in Kurse Dialog Text
courseCancellationDialogText=This action cannot be undone, and the course will be removed from your personal syllabus.
#comment=id:courseCancellationDialogTitle/Kurs in Kurse Dialog Titel
courseCancellationDialogTitle=Do you want to cancel the course?
#comment=id:courseCancelledSubLine/Please use enrol in course context
courseCancelledSubLine=Your booking has been cancelled
#comment=id:courseCancelOperation/
courseCancelOperation=Cancel
#comment=id:courseCancelOperationTitle/%COURSENAME% wird durch den Kursnamen ersetzt
courseCancelOperationTitle=Cancel now: %COURSENAME%
#
courseCertificateDownload=Download certificate
#
courseConclude=Conclude course
#
courseConcludeAutomaticConclude=The course will be concluded after you have finished all the required components.
#
courseConcludeBackTitle=Back to the course
#
courseConcludeESignatureError=The e-signature entered is invalid!
#
courseConcludeESignatureError403=The combination of user name and password does not correspond to the user who is logged in.
#
courseConcludeESignatureError409=The course status has changed in the meantime. Please close the dialogue.
#
courseConcludeESignatureRequiredMessage=This course requires you to confirm completion with your login and password.
#
courseConcludeFinished=You have finished this course.
#
courseConcludeMainText=If you have fulfilled all requirements, you can close this course here.
#
courseConcludeMedia=Conclude content:
#
courseConcludeMediaCanNotConcludeManually={0} cannot be completed manually
#
courseConcludeMediaFailed={0} failed
#
courseConcludeMediaPassed={0} is successfully completed
#
courseConcludeMediaStartToProceed=Open {0} to continue
#
courseConcludeMessage=Do you want to conclude the course? Before concluding the course, please ensure that you have processed all the necessary components.
#
courseConcludeModuleHeadlineText=Course conclusion
#
courseConcludeProceedButton=Proceed with course
#
courseConcludeTitle=Conclude course
#comment=id:courseContentAvailableFrom/Please us as translation "Available from {0}"
courseContentAvailableFrom=Available from {0}
#
courseContentAvailableFromTo=Available from {0} to {1}
#
courseContentAvailableTo=Available until {1}
#
courseContentBack=Go back to the %NAME% course
#comment=id:courseContentDownloadDocument/Placeholders {0} (filetype) and {1} (filesize) need to keep the order. Please use "save" for "speichern" in EN. 
courseContentDownloadDocument=Save {0} <small>({1})</small>
#comment=id:courseContentDownloadFile/Placeholders {0} (filetype) and {1} (filesize) need to keep the order. Please use "save" for "speichern" in EN. 
courseContentDownloadFile=Save {0} <small>({1})</small>
#comment=id:courseContentDownloadImage/Placeholders {0} (filetype) and {1} (filesize) need to keep the order. Please use "save" for "speichern" in EN. 
courseContentDownloadImage=Save {0} <small>({1})</small>
#comment=id:courseContentDownloadVideo/Please use "save" for "speichern" in EN. 
courseContentDownloadVideo=Save video <small>({0})</small>
#comment=id:courseContentDownloadVideoAlternative/Please use "save" for "speichern" in EN. 
courseContentDownloadVideoAlternative=Save alternative content
#comment=id:courseContentDownloadVideoTranscript/Please use "save" for "speichern" in EN. 
courseContentDownloadVideoTranscript=Save transcript
#
courseContentFileNotFound=File not found
#
courseContentNextContent=Next content
#
courseContentNextElement=Continue
#
courseContentOpenInNewWindow=Open in new window
#
courseContentOpenLink=Open link
#
courseContentShowAll=Show all course content
#
courseContentStart=Start
#
courseContentStartTitle=Start
#
courseContentStatusBlocked=Blocked
#
courseContentStatusBooked=Not processed yet
#
courseContentStatusFailed=Failed
#
courseContentStatusFinished=Completed
#comment=id:courseContentStatusNotEvaluated/Please use "evaluated" as translation for "bewertet"
courseContentStatusNotEvaluated=Not yet evaluated
#
courseContentStatusPassed=Successfully processed
#
courseContentStatusStarted=In progress
#
courseContentStatusUnblocked=Not yet started
#
courseContentStatusUnknown=Not yet started
#
courseContentStatusWaiting=Not yet started
#comment=id:courseDescriptionPdfExportBtn/Druck button auf Kursbeschreibung;Zeiss specific button
courseDescriptionPdfExportBtn=Print
#
courseDetails=Details
#
courseDetailsLevelAdvanced=Advanced
#
courseDetailsLevelBasis=Basic
#
courseDetailsLevelExpert=Expert
#
courseDetailsMultipleDays=Days
#
courseDetailsMultipleHours=Hours
#
courseDetailsSingleDay=Day
#
courseDetailsSingleHour=Hour
#
courseDiscussionAreaResponseTitle=Your answer
#
courseDiscussionAreaTitle=Your comment
#comment=id:courseDiscussionAvailableFrom/Placeholders {0} (startdate). Info when a course discussion is available.
courseDiscussionAvailableFrom=Available from {0}
#comment=id:courseDiscussionAvailableFromTo/Placeholders {0} (startdate) and {1} (enddate). Info when a course discussion is available.
courseDiscussionAvailableFromTo=Available from {0} to {1}
#comment=id:courseDiscussionAvailableUntil/Placeholders {0} (enddate). Info when a course discussion is available.
courseDiscussionAvailableUntil=Available until {0}
#
courseDiscussionComment=Reply
#
courseDiscussionDelete=Delete
#
courseDiscussionDeleteCommentText=Do you want to delete the comment?
#
courseDiscussionDeleteCommentTitle=Delete comment
#
courseDiscussionDeletePost=Delete post?
#
courseDiscussionDeletePostText=Do you want to delete the post?
#
courseDiscussionDeletePostTitle=Delete post
#
courseDiscussionEnterComment=Write reply...
#
courseDiscussionEnterCommentTitle=Write reply
#
courseDiscussionEnterPost=Write feedback...
#
courseDiscussionHideComments=Hide answers
#comment=id:courseDiscussionListTitle/The title of the course discussion list
courseDiscussionListTitle=Discussions
#comment=id:courseDiscussionNow/The word 'now' to indicate that your post/comment is done right now
courseDiscussionNow=Now
#
courseDiscussionOpenDiscussion=Open discussion
#comment=id:courseDiscussionReplyButton/The label of the reply button in a comment to a discussion
courseDiscussionReplyButton=Reply
#
courseDiscussionShowAllComments=Show all answers
#comment=id:courseDiscussionStartDiscussionLabel/Label for discussion post input field
courseDiscussionStartDiscussionLabel=Start a new discussion
#
courseDiscussionSubmit=Submit
#
courseDiscussionSubmitPost=Submit feedback form
#comment=id:courseDownloadCertificateTitle/%COURSENAME% will be replaced by the course to be started
courseDownloadCertificateTitle=Download certificate for: %COURSENAME%
#
courseDurationOfUseDay=Day
#
courseDurationOfUseDays=Days
#
courseDurationOfUseMonth=Month
#
courseDurationOfUseMonths=Months
#
courseEmptyText=This course has no content
#
courseEnd=Course ends
#comment=id:courseEnrollmentFor/Hinweis wenn man bucht für einen Mitarbeiter, gefolgt mit dem Namen
courseEnrollmentFor=Course registration for:
#
courseEnrollmentWithoutSupervisorError=Booking request not possible due to missing supervisor information. Please complete your profile.
#comment=id:courseEnrolmentBackToCourseDetailsBtnText/Buttontext zurück zur Kursseite zu kommen
courseEnrolmentBackToCourseDetailsBtnText=Back
#comment=id:courseEnrolmentBackToCourseDetailsBtnTitle/Buttontooltip zurück zur Kursseite zu kommen
courseEnrolmentBackToCourseDetailsBtnTitle=Back to course details
#comment=id:courseEnrolmentDialogEmployeeBody/These bundles are about course enrolment and course application
courseEnrolmentDialogEmployeeBody=You are booking the course <span class="reveal-dialog-text-highlight">%COURSE_NAME%</span>.
#comment=id:courseEnrolmentDialogMultipleRegistrationAbortBtnText/These bundles are about course enrolment and course application
courseEnrolmentDialogMultipleRegistrationAbortBtnText=Cancel
#comment=id:courseEnrolmentDialogMultipleRegistrationBody/These bundles are about course enrolment and course application
courseEnrolmentDialogMultipleRegistrationBody=You are already enrolled in <span class="reveal-dialog-text-highlight">%COURSE_NAME%</span>. It is therefore not possible to enrol in another course of the same course template. The process will be cancelled.
#
courseEnrolmentDialogMultipleRegistrationOrderBody=You have already enrolled in the course <span class="reveal-dialog-text-highlight">%COURSE_NAME%</span>. It is therefore not possible to enrol in a course with the same course template. The enrolment will be cancelled.
#
courseEnrolmentDialogMultipleRegistrationSupervisorBody=The user has already enrolled in the course <span class="reveal-dialog-text-highlight">%COURSE_NAME%</span>. It is therefore not possible to enrol in this course (no multiple booking). The enrolment will be cancelled.
#comment=id:courseEnrolmentDialogMultipleRegistrationTitle/These bundles are about course enrolment and course application
courseEnrolmentDialogMultipleRegistrationTitle=Multiple booking: %COURSE_NAME%
#
courseEnrolmentDialogSelfregistrationAbortBtnText=Cancel
#comment=id:courseEnrolmentDialogSelfregistrationAbortBtnTitle/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationAbortBtnTitle=Cancel booking
#comment=id:courseEnrolmentDialogSelfregistrationActionBtnText/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationActionBtnText=Enrol
#comment=id:courseEnrolmentDialogSelfregistrationActionBtnTitle/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationActionBtnTitle=Enrol in the course
#comment=id:courseEnrolmentDialogSelfregistrationBody/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationBody=You are enrolling in the course <span class="reveal-dialog-text-highlight">%COURSE_NAME%</span>. Proceed with the booking and begin your course now!
#comment=id:courseEnrolmentDialogSelfregistrationTitle/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationTitle=Course enrolment
#comment=id:courseEnrolmentDialogSelfregistrationWithConfirmationAbortBtnText/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationWithConfirmationAbortBtnText=Cancel
#comment=id:courseEnrolmentDialogSelfregistrationWithConfirmationAbortBtnTitle/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationWithConfirmationAbortBtnTitle=Cancel course application
#comment=id:courseEnrolmentDialogSelfregistrationWithConfirmationActionBtnText/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationWithConfirmationActionBtnText=Apply for the course
#comment=id:courseEnrolmentDialogSelfregistrationWithConfirmationActionBtnTitle/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationWithConfirmationActionBtnTitle=Apply for the course
#comment=id:courseEnrolmentDialogSelfregistrationWithConfirmationBody/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationWithConfirmationBody=Booking for this course requires approval. Continue in order to inform the person responsible for approval. As soon as the course has been confirmed, you can start.
#comment=id:courseEnrolmentDialogSelfregistrationWithConfirmationTitle/These bundles are about course enrolment and course application
courseEnrolmentDialogSelfregistrationWithConfirmationTitle=Course application
#
courseEnrolmentPrerequisiteDialogAdministrator=Administrator
#
courseEnrolmentPrerequisiteDialogBody=You do not fulfil the recommended prerequisites for this course. Would you still like to register for this course?
#
courseEnrolmentPrerequisiteDialogBodyError=You do not fulfil the prerequisites for participation in this course. However, if you would still like to apply for participation in this course, please contact the administrator responsible.
#
courseEnrolmentPrerequisiteDialogConditionCluster=Course cluster
#
courseEnrolmentPrerequisiteDialogConditionCourse=Course
#
courseEnrolmentPrerequisiteDialogConditionCoursetype=Course template
#
courseEnrolmentPrerequisiteDialogConditionGroup=Group
#
courseEnrolmentPrerequisiteDialogConditionProgram=Programme
#
courseEnrolmentPrerequisiteDialogConditionRole=Job profile
#
courseEnrolmentPrerequisiteDialogConditionSkill=Skill
#
courseEnrolmentPrerequisiteDialogFulfilled=fulfilled
#
courseEnrolmentPrerequisiteDialogMandatory=required
#
courseEnrolmentPrerequisiteDialogNotFulfilled=Not fulfilled
#
courseEnrolmentPrerequisiteDialogOrderBody=You do not fulfil the recommended prerequisites for this course. Would you still like to register for the course?
#
courseEnrolmentPrerequisiteDialogOrderBodyError=You do not fulfil the prerequisites for participation in this course. If you would still like to participate, please contact the administrator responsible.
#
courseEnrolmentPrerequisiteDialogRecommended=recommended
#
courseEnrolmentPrerequisiteDialogSupervisorBody=The staff member that you would like to register does not meet the recommended requirements for this course. Would you still like to continue with the registration?
#
courseEnrolmentPrerequisiteDialogSupervisorBodyError=The staff member that you would like to register does not fulfil the prerequisites for participation in this course. However, if you would still like to request the participation of the staff member in this course, please contact the administrator responsible.
#
courseEnrolmentPrerequisiteDialogTitle=Missing prerequisites for %COURSE_NAME%
#comment=id:courseEnrolmentStaffBooked/Nachrichttext nach dem Buchen eines Kurses für einen Mitarbeiter
courseEnrolmentStaffBooked=The course has been enrolled for an employee.
#comment=id:courseEnrolmentStaffOrdered/Nachrichttext nach dem Bantragen eines Kurses für einen Mitarbeiter
courseEnrolmentStaffOrdered=The course has been requested for an employee.
#comment=id:courseEnrolmentStaffPrebooked/Nachrichttext nach dem Vormerken eines Kurses für einen Mitarbeiter
courseEnrolmentStaffPrebooked=The course has been pre-booked for an employee.
#comment=id:courseEventAvailableFrom/Status einer Veranstaltung mit definiertem Startdatum
courseEventAvailableFrom=Available from {0}
#comment=id:courseEventAvailableFromTo/Status einer Veranstaltung mit definiertem Start- und Enddatum
courseEventAvailableFromTo={0} to {1}
#comment=id:courseEventAvailableTo/Status einer Veranstaltung mit definiertem Enddatum
courseEventAvailableTo=Available until {1}
#
courseFeatureCertificate=certification
#
courseFeatureDiscussion=Discussion
#
courseFeatureExpertCaseStudy=Case studies with experts
#
courseFeaturePracticalExercise=practical exercises
#
courseFeatureSelfTest=Tests
#
courseFeatureVideoLecture=Video lectures
#comment=id:courseFinishedSubline/text falls der Kurs ist bereits beendet
courseFinishedSubline=You have finished the course
#
courseFurtherInformation=Course further information
#
courseLibrary=Library
#
courseLibraryShowAll=Show all library contents
#comment=id:courseNews/headline of the course news page
courseNews=News
#comment=id:courseNoContentAvailableLibrary/Meldung, wenn eine Ansicht oder Suche keine Ergebnisse liefert
courseNoContentAvailableLibrary=No content available
#comment=id:courseNoContentAvailableNews/Text indicating that there is no content available on the news tab
courseNoContentAvailableNews=No news available
#comment=id:courseNoContentAvailableSyllabus/Meldung, wenn eine Ansicht oder Suche keine Ergebnisse liefert
courseNoContentAvailableSyllabus=No content available
#
courseNoSelfRegistration=This course can be booked by an administrator only.
#
courseOpenDetailsTitle=Open details for the course: %COURSENAME%
#comment=id:courseOpenTitle/%COURSENAME% wird durch den Kursnamen ersetzt
courseOpenTitle=Open the course: %COURSENAME%
#comment=id:courseOrderedPendingApproval/These bundles are about pending courses, which are waiting for confirmation
courseOrderedPendingApproval=You have applied for this course, but the confirmation is pending
#comment=id:courseOrderedPendingRegistration/These bundles are about pending courses, which are waiting for confirmation
courseOrderedPendingRegistration=Approved, awaiting enrolment by administrator
#
courseOrderHeadline=Request now
#
courseOrderSubline11=Confirmation from your supervisor is required
#
courseOrderSubline3=Confirmation is required
#
courseOrderSubline4=Confirmation from your supervisor is required
#comment=id:coursePrebookableHint/Hinweistext zur möglichen Vormerkung einer Kursvorlage
coursePrebookableHint=You can pre-book this course
#comment=id:coursePrebookButtonText/Button Text zum Vormerken einer Kursvorlage
coursePrebookButtonText=Pre-book
#comment=id:coursePrebookButtonTitle/Button Title zum Vormerken einer Kursvorlage
coursePrebookButtonTitle=Pre-book now
#comment=id:coursePrebookDialogAbortBtnText/Button zum Abbrechen der Kursvormerkung im Bestätigungsdialog.
coursePrebookDialogAbortBtnText=Cancel
#comment=id:coursePrebookDialogAbortBtnTitle/ Tooltip für Button zum Abbrechen der Kursvormerkung im Bestätigungsdialog.
coursePrebookDialogAbortBtnTitle=Cancel pre-booking
#comment=id:coursePrebookDialogActionBtnText/Button zum Bestätigen der Kursvormerkung im Bestätigungsdialog.
coursePrebookDialogActionBtnText=Pre-book
#comment=id:coursePrebookDialogActionBtnTitle/Tooltip für Button zum Bestätigen der Kursvormerkung im Bestätigungsdialog.
coursePrebookDialogActionBtnTitle=Pre-book for participation
#comment=id:coursePrebookDialogBody/Beschreibungstext zur Durchführung der Kursvormerkung im Bestätigungsdialog. %COURSE_NAME% wird durch den Kursnamen ersetzt. Der <span ...></span> Bereich bewirkt Fettschrift.
coursePrebookDialogBody=You are pre-booking the course <span class="reveal-dialog-text-highlight">%COURSE_NAME%</span>. As long as you are not yet enrolled in a course date, the course will be located in your pending enrolments.
#comment=id:coursePrebookDialogTitle/Überschrift zur Durchführung der Kursvormerkung im Bestätigungsdialog.
coursePrebookDialogTitle=Pre-book
#comment=id:coursePrebookedHint/Hinweistext zur erfolgreichen Vormerkung einer Kursvorlage
coursePrebookedHint=You are pre-booked for this course.
#comment=id:coursePrebookEnddateAttributeHeadline/Bezeichnung eines Feldes zum Vormerken einer Kursvorlage
coursePrebookEnddateAttributeHeadline=Preferred end date
#comment=id:coursePrebookingAgreedHint/Hinweistext zur Zustimmung zu der Vormerkung auf einer Kursvorlage
coursePrebookingAgreedHint=You are pre-booked for this course.
#comment=id:coursePrebookingRefusedHint/Hinweistext zur erfolgreichen Anfrage der Vormerkung auf einer Kursvorlage
coursePrebookingRefusedHint=Your pre-booking request for this course was rejected.
#comment=id:coursePrebookingRequestButtonText/Button Text zur Anfrage der Vormerkung auf einer Kursvorlage
coursePrebookingRequestButtonText=Request pre-booking
#comment=id:coursePrebookingRequestButtonTitle/Button Title zur Anfrage der Vormerkung auf einer Kursvorlage
coursePrebookingRequestButtonTitle=Request the course pre-booking now
#comment=id:coursePrebookingRequestedHint/Hinweistext zur erfolgreichen Anfrage der Vormerkung auf einer Kursvorlage
coursePrebookingRequestedHint=You have requested the pre-booking for this course.
#comment=id:coursePrebookPrerequisiteDialogBody/Hinweis über nicht erfüllte (empfohlene) Voraussetzungen
coursePrebookPrerequisiteDialogBody=You do not fulfil the recommended prerequisites for this course. Would you still like to register for participation?
#comment=id:coursePrebookPrerequisiteDialogBodyError/Hinweis über nicht erfüllte (verbindliche) Voraussetzungen
coursePrebookPrerequisiteDialogBodyError=You do not fulfil the prerequisites for participation in this course. If you would still like to participate, please contact the administrator responsible.
#comment=coursePrebookPrerequisiteDialogTitle/Fehlende Voraussetzungen für <COURSE_NAME>
coursePrebookPrerequisiteDialogTitle=Missing prerequisites for %COURSE_NAME%
#comment=id:coursePrebookRemovalDialogAbortBtnText/Button zum Abbrechen der Entfernung einer Vormerkung einer vorgemerkten Kursvorlage
coursePrebookRemovalDialogAbortBtnText=Cancel
#comment=id:coursePrebookRemovalDialogAbortBtnTitle/Tooltip für Button zum Abbrechen der Entfernung einer Vormerkung einer vorgemerkten Kursvorlage
coursePrebookRemovalDialogAbortBtnTitle=Cancel
#comment=id:coursePrebookRemovalDialogActionBtnText/Button zum Entfernen der Vormerkung einer vorgemerkten Kursvorlage
coursePrebookRemovalDialogActionBtnText=Remove pre-booking
#comment=id:coursePrebookRemovalDialogActionBtnTitle/Tooltip für Button zum Entfernen der Vormerkung einer vorgemerkten Kursvorlage
coursePrebookRemovalDialogActionBtnTitle=Remove pre-booking
#comment=id:coursePrebookRemovalDialogBody/Beschreibungstext zur Entfernung einer Kursvormerkung im Bestätigungsdialog
coursePrebookRemovalDialogBody=Would you like to cancel pre-booking the course <span class="reveal-dialog-text-highlight">%COURSE_NAME%</span>? The course will no longer be displayed in your pending enrolments.
#comment=id:coursePrebookRemovalDialogTitle/Überschrift zur Entfernung einer Kursvormerkung im Bestätigungsdialog
coursePrebookRemovalDialogTitle=Remove pre-booking
#comment=id:coursePrebookRequestDialogAbortBtnText/Button zum Abbrechen der Kursvormerkungsanfrage im Bestätigungsdialog.
coursePrebookRequestDialogAbortBtnText=Cancel
#comment=id:coursePrebookRequestDialogAbortBtnTitle/ Tooltip für Button zum Abbrechen der Kursvormerkungsanfrage im Bestätigungsdialog.
coursePrebookRequestDialogAbortBtnTitle=Don't submit pre-registration request
#comment=id:coursePrebookRequestDialogActionBtnText/Button zum Bestätigen der Kursvormerkungsanfrage im Bestätigungsdialog.
coursePrebookRequestDialogActionBtnText=Request pre-registration
#comment=id:coursePrebookRequestDialogActionBtnTitle/Tooltip für Button zum Bestätigen der Kursvormerkungsanfrage im Bestätigungsdialog.
coursePrebookRequestDialogActionBtnTitle=Request pre-registration for the course
#comment=id:coursePrebookRequestDialogBody/Beschreibungstext zur Durchführung der Kursvormerkungsanfrage im Bestätigungsdialog. %COURSE_NAME% wird durch den Kursnamen ersetzt. Der <span ...></span> Bereich bewirkt Fettschrift.
coursePrebookRequestDialogBody=You are pre-registering for course <span class="reveal-dialog-text-highlight">%COURSE_NAME%</span>. You can find the course in your open registrations if you have not yet booked a course date.
#comment=id:coursePrebookRequestDialogTitle/Überschrift zur Durchführung der Kursvormerkungsanfrage im Bestätigungsdialog.
coursePrebookRequestDialogTitle=Pre-registration request
#comment=id:coursePrebookStartdateAttributeHeadline/Bezeichnung eines Feldes zum Vormerken einer Kursvorlage
coursePrebookStartdateAttributeHeadline=Preferred start date
#
courseProvidedBy=Course is provided by
#comment=id:courseRegisterOperationTitle/%COURSENAME% wird durch den Kursnamen ersetzt
courseRegisterOperationTitle=Enrol on the course: %COURSENAME%
#comment=id:courseRemovePrebookButtonText/Button zum Entfernen der Vormerkung einer vorgemerkten Kursvorlage
courseRemovePrebookButtonText=Remove pre-booking
#comment=id:courseRemovePrebookButtonTitle/Tooltip für Button zum Entfernen der Vormerkung einer vorgemerkten Kursvorlage
courseRemovePrebookButtonTitle=Remove pre-booking
#comment=id:courseRemovePrebookingRequestButtonText/Button zum Entfernen der Vormerkung einer vorgemerkten Kursvorlage
courseRemovePrebookingRequestButtonText=Remove reservation
#comment=id:courseRemovePrebookingRequestButtonTitle/Tooltip für Button zum Entfernen der Vormerkung einer vorgemerkten Kursvorlage
courseRemovePrebookingRequestButtonTitle=Remove reservation now
#comment=id:courseReservedSubLine/Text falls der Kurs für den aktuellen Nutzer reserviert ist
courseReservedSubLine=The course has been reserved for you
#comment=id:courseReservedWaitingSubLine/Text fallse ein Platz für aktuellen Nutzer im Kurse reserviert ist
courseReservedWaitingSubLine=A place on the waiting list has been reserved for you
#
courseRoomNavigationItem=Back to the course
#
coursesAvailable=Courses available
#comment=id:courseSection/ Text used for WCAG for course room section
courseSection=Course section
#comment=id:courseSelectedSubLine/Text falls der Kurse bereits im Warenkorb ist
courseSelectedSubLine=Course is in your shopping basket
#comment=id:courseSessionsTitle/Use courses instead of sessions
courseSessionsTitle=Available courses
#comment=id:courseShowMyCourses/Use courses instead of sessions
courseShowMyCourses=Open My learning
#
courseStaffPrebookingButtonText=Reserve staff
#
courseStaffPrebookingButtonTitle=Reserve staff
#comment=id:courseStart/Use courses instead of sessions
courseStart=Course starts
#comment=id:courseStartOperation/
courseStartOperation=Start
#comment=id:courseStartOperationTitle/%COURSENAME% wird durch den Kursnamen ersetzt
courseStartOperationTitle=Start now: %COURSENAME%
#comment=id:courseStatusApproved/used in syllabus page, it renders the course in course components depending when status AGREED
courseStatusApproved=Approved
#comment=id:courseStatusAvailable/Used on the syllabus page when the course status will be NULL
courseStatusAvailable=Not enrolled
#comment=id:courseStatusAvailableFrom/Used on the syllabus page when the course status will be Booked, and start date is in the future
courseStatusAvailableFrom=Available on $start_date$
#comment=id:courseStatusAvailableFromTo/Used on the syllabus page when the course status will be Booked
courseStatusAvailableFromTo=Available from $start_date$ until $end_date$
#comment=id:courseStatusAvailableTo/Used on the syllabus page when the course status will be Booked, and end date is in the past
courseStatusAvailableTo=Already ended
#comment=id:courseStatusCancelled/used in syllabus page, it renders the course in course components depending when status CANCELLED
courseStatusCancelled=Cancelled
#comment=id:courseStatusFailed/used in syllabus page, it renders the course in course components depending when status FAILED
courseStatusFailed=Failed
#comment=id:courseStatusPassed/used in syllabus page, it renders the course in course components depending when status PASSED
courseStatusPassed=Passed
#comment=id:courseStatusProgress/used in syllabus page, it renders the course in course components depending when status STARTED and end date or due date does not exists
courseStatusProgress=In progress
#comment=id:courseStatusProgressDue/used in syllabus page, it renders the course in course components depending when status STARTED and a due date exists
courseStatusProgressDue=Due on $due_date$
#comment=id:courseStatusProgressEnd/used in syllabus page, it renders the course in course components depending when status STARTED and start date before now
courseStatusProgressEnd=Ends on $end_date$
#comment=id:courseStatusProgressEnded/used in syllabus page, it renders the course in course components depending when status STARTED and end date before now
courseStatusProgressEnded=Finished on $end_date$
#comment=id:courseStatusProgressTo/used in syllabus page, it renders the course in course components depending when status STARTED and start date before now
courseStatusProgressTo=Ends on $end_date$
#comment=id:courseStatusRequested/used in syllabus page, it renders the course in course components depending when status ORDERED
courseStatusRequested=Requested
#comment=id:courseStatusReserved/used in syllabus page, it renders the course in course components depending when status RESERVED_ON_PARTICIPANT_LIST
courseStatusReserved=Reserved
#comment=id:courseStatusReservedWaitingList/used in syllabus page, it renders the course in course components depending when status RESERVED_ON_WAITING_LIST
courseStatusReservedWaitingList=Reserved on the waiting list
#comment=id:courseStatusStarteable/used in syllabus page, it renders the course in course componenets depending on status, end date or start date 
courseStatusStarteable=Enrolled
#comment=id:courseStatusStarteableFrom/used in syllabus page, it renders the course in course componenets depending on status 
courseStatusStarteableFrom=Course can be started on $start_date$
#
courseStatusSuccessfullyProcessed=Successfully processed
#comment=id:courseStatusWaiting/used in syllabus page, it renders the course in course components depending when status WAITING
courseStatusWaiting=Waiting list
#
coursesTeaserText=Direct access to the latest catalogue of the platform.
#
coursesTeaserTitle=Courses
#comment=id:courseTemplateStart/Used in course description page, default value as for 'courseStart'
courseTemplateStart=Availability
#comment=id:courseTemplateUserHintFinished/Text Hinweis unter Kurs-Vorlagen-Attributen das Nutzer einen der Kurse abgeschlossen hat
courseTemplateUserHintFinished=You have already completed a course from this course template.
#comment=id:courseTemplateUserHintInProgress/Text\nNote under Course Template Attributes that user is booked on one of the courses
courseTemplateUserHintInProgress=You have already signed up for a course from this template.
#comment=id:courseWaitingListRegisterSubLine/Used in course description page rendered when 0 free places and available waiting places
courseWaitingListRegisterSubLine=You can book a place on the waiting list for this appointment.
#comment=id:createFeedbackButton/Button zum Abgeben von Feedback
createFeedbackButton=Submit feedback
#comment=id:createFeedbackButtonTooltip/Button Tooltip zum Abgeben von Feedback
createFeedbackButtonTooltip=Submit feedback now
#craete new user header title
createNewUserTitle=Create new user
#comment=id:csAvailableNow/Buttonbeschriftung, um Objekte auszuwählen, die ab sofort (heute) verfügbar sind
csAvailableNow=Available now
#comment=id:csBypassCatalogue/Please use always "skip"
csBypassCatalogue=Jump to catalogue
#comment=id:csFacetRating/Name der Bewertungsfacette
csFacetRating=Rating
#comment=id:csFromDate/Startdatum bei Suche nach Datum (von/bis)
csFromDate=from
#comment=id:csHideFilterSidebar/Button zum Ausblenden der Suchfilter im Katalog
csHideFilterSidebar=Hide filters
#comment=id:csReaderHintLoadingMoreElements/Screen reader hint that more elements are being loaded
csReaderHintLoadingMoreElements="New elements are loaded in the catalogue. Please continue"
# csRemoveFilters: Einzelnen Filter aus der Filter-Zusammenfassung entfernen
csRemoveFilters=Remove filter
#csRemoveSelectedUser: Button, der die Auswahl eines Nutzers zurücksetzt
csRemoveSelectedUser=Cancel
#comment=id:csShowFilterSidebar/Button zum Einblenden der Suchfilter im Katalog
csShowFilterSidebar=Show filter
#comment=id:csToDate/Enddatum bei Suche nach Datum (von/bis)
csToDate=to
#comment=id:daysAgo/time format displaying how many days ago a timestamp is
daysAgoFormat=%d days ago
#comment=id:deleteAccountBody/HTML formatierter Text der "Account Löschen" Seite
deleteAccountBody=If you no longer wish to use the learning platform, you can delete your profile. Please note that this process is final and your profile cannot be restored. You can download a summary of your data under the menu item Personal data.<br><br>Deleting your data may take some time.<br><br>After deletion, data that you have created can remain anonymous in the system, such as course content, forum entries and sent messages.
#comment=id:deleteAccountButtonTitle/Button Text zum Löschen des Accounts
deleteAccountButtonText=Delete profile
#comment=id:deleteAccountButtonTitle/Button Tooltip zum Löschen des Accounts
deleteAccountButtonTooltip=Delete profile now
#comment=id:deleteAccountDialogBody/Dialog Text zum Löschen des Accounts
deleteAccountDialogBody=If you confirm the deletion of your profile, you will no longer have access to the system and your personal data will be deleted. This cannot be undone. Do you want to permanently delete your profile?
#comment=id:deleteAccountDialogCancelButtonTooltip/Abbrechen Button Text im Bestätigungs-Dialog zum Löschen des Accounts
deleteAccountDialogCancelButtonText=Cancel
#comment=id:deleteAccountDialogCancelButtonTooltip/Abbrechen Button Tooltip im Bestätigungs-Dialog zum Löschen des Accounts
deleteAccountDialogCancelButtonTooltip=Cancel
#comment=id:deleteAccountDialogCloseTooltip/Tooltip im Bestätigungs-Dialog zum Schließen des Dialogs
deleteAccountDialogCloseTooltip=Cancel
#comment=id:deleteAccountHeadline/Überschrift im Bestätigungs-Dialog zum Löschen des Accounts
deleteAccountDialogHeadline=Delete profile
#comment=id:deleteAccountDialogProceedButtonText/Bestätigungs Button Text im Bestätigungs-Dialog zum Löschen des Accounts
deleteAccountDialogProceedButtonText=Delete profile
#comment=id:deleteAccountDialogCloseTooltip/Bestätigungs Button Tooltip im Bestätigungs-Dialog zum Löschen des Accounts
deleteAccountDialogProceedButtonTooltip=Delete profile now
#comment=id:deleteAccountFailedNotificationMessage/Fehlermeldung, wenn der Nutzeraccount nicht gelöscht werden kann.
deleteAccountFailedNotificationMessage=Unfortunately, the profile could not be deleted. Please contact your administrator.
#comment=id:deleteAccountHeadline/Überschrift der "Account Löschen" Seite
deleteAccountHeadline=Delete profile
#comment=id:deleteCourseAcceptButton/Delete button for the course
deleteCourseAcceptButton=Delete
#comment=id:deleteCourseCancelButton/Cancel button for course deletion
deleteCourseCancelButton=Cancel
#comment=id:deleteCourseFailedMessage/Message displayed after the course failed to be deleted
deleteCourseFailedMessage=Your request cannot be processed at present. Please try again later or contact your administrator if the problem continues.
#comment=id:deleteCourseQuestion/Question if the user is sure that he wants to delete the course
deleteCourseQuestion=Are you sure you want to delete this course? This action cannot be undone and the entire course history will be lost.
#comment=id:deleteCourseSuccessMessage/Message displayed after the course was successfully deleted
deleteCourseSuccessMessage=The course has been deleted successfully.
#comment=id:deleteRatingCommentDialogBody/Inhaltstext eines Dialogs, um das Kommentar einer Bewertung zu löschen.
deleteRatingCommentDialogBody=Are you sure you want to delete this comment? The deleted data cannot be restored.
#comment=id:deleteRatingCommentDialogCancelButtonText/Abbrechen Button Text eines Dialogs, um das Kommentar einer Bewertung zu löschen.
deleteRatingCommentDialogCancelButtonText=Cancel
#comment=id:deleteRatingCommentDialogCancelButtonTooltip/Abbrechen Button Tooltip eines Dialogs, um das Kommentar einer Bewertung zu löschen.
deleteRatingCommentDialogCancelButtonTooltip=Cancel comment deletion
#comment=id:deleteRatingCommentDialogCloseTooltip/Abbrechen Tooltip eines Dialogs, um das Kommentar einer Bewertung zu löschen.
deleteRatingCommentDialogCloseTooltip=Cancel comment deletion
#comment=id:deleteRatingCommentDialogHeadline/Überschrift eines Dialogs, um das Kommentar einer Bewertung zu löschen.
deleteRatingCommentDialogHeadline=Warning
#comment=id:deleteRatingCommentDialogProceedButtonText/Button Text eines Dialogs, um das Kommentar einer Bewertung zu löschen.
deleteRatingCommentDialogProceedButtonText=Delete
#comment=id:deleteRatingCommentDialogProceedButtonTooltip/Button Tooltip eines Dialogs, um das Kommentar einer Bewertung zu löschen.
deleteRatingCommentDialogProceedButtonTooltip=Delete comment now
#comment=id:deleteRatingCommentErrorMessage/Fehlermeldung beim Löschen des Kommentars einer Bewertung. {{reason}} wird durch den Grund Fehler ersetzt.
deleteRatingCommentErrorMessage=Error during comment deletion. Reason: {{reason}}.
#comment=id:deleteRatingDialogBody/Inhaltstext eines Dialogs, um eine Bewertung komplett zu löschen.
deleteRatingDialogBody=Do you really want to delete the complete rating?
#comment=id:deleteRatingDialogCancelButtonText/Abbrechen Button Text eines Dialogs, um eine Bewertung komplett zu löschen.
deleteRatingDialogCancelButtonText=Cancel
#comment=id:deleteRatingDialogCancelButtonTooltip/Abbrechen Button Tooltip eines Dialogs, um eine Bewertung komplett zu löschen.
deleteRatingDialogCancelButtonTooltip=Cancel rating deletion
#comment=id:deleteRatingDialogCloseTooltip/Abbrechen Tooltip eines Dialogs, um eine Bewertung komplett zu löschen.
deleteRatingDialogCloseTooltip=Cancel rating deletion
#comment=id:deleteRatingDialogHeadline/Überschrift eines Dialogs, um eine Bewertung zu löschen.
deleteRatingDialogHeadline=Delete rating
#comment=id:deleteRatingDialogCancelButtonText/Button Text eines Dialogs, um eine Bewertung komplett zu löschen.
deleteRatingDialogProceedButtonText=Delete
#comment=id:deleteRatingDialogProceedButtonTooltip/Button Tooltip eines Dialogs, um eine Bewertung komplett zu löschen.
deleteRatingDialogProceedButtonTooltip=Delete rating now
#comment=id:deleteRatingErrorMessage/Fehlermeldung beim Löschen einer Bewertung. {{reason}} wird durch den Grund Fehler ersetzt.
deleteRatingErrorMessage=Error during rating deletion. Reason: {{reason}}.
#comment=id:description/Beschreibung
description=Description
#
details=Details
#
discussion=Discussion
#comment=id:discussionErrorEmptyText/Error message displayed when forum post text is missing
discussionErrorEmptyText=Please enter your text
#comment=id:downloadAttachment/General text for downloading attachments
downloadAttachment=Download attachment
#
downloadFile=Download file
#comment=id:downloadSkillCertificate/Button text zum Download eines Skill-Zertifikats
downloadSkillCertificate=Download certificate
#comment=id:downloadSkillCertificateTooltip/Button tooltip zum Download eines Skill-Zertifikats
downloadSkillCertificateTooltip=Download certificate now
#comment=id:dueDateBookingError/Fehlermeldung beim Buchen eines Kurses mit Identification
dueDateBookingError=Invalid or no due date selected
#comment=id:duration/Definiert den Text des Duration Metadatums. Replacement Token: absoluteMinutes: absolute minuten, minutes: minuten, hours: stunden
duration={{absoluteMinutes}} Minutes
#
durationOfUse=Available after start
#
editAccount=Manage account
#
editProfile=Edit profile
#
effortPerWeek=Effort per week
#
effortTotal=Total effort
#comment=id:employeeAgreedSubline/Please use enrol in course context
employeeAgreedSubline=Employee's booking has been confirmed, awaiting booking by the administrator
#comment=id:employeeCancelledSubLine/Please use enrol in course context
employeeCancelledSubLine=Employee's booking has been cancelled
#comment=id:employeeFinishedSubline/Text falls der Mitarbeiter den Kurs bereits beendet hat
employeeFinishedSubline=Staff member has completed the course
#comment=id:employeeOrderButtonText/Button-Text, einen Kurs für Mitarbeiter beantragen
employeeOrderButtonText=Apply on behalf of a member of staff
#comment=id:employeeOrderButtonTitle/Button-Title, einen Kurs für Mitarbeiter beantragen
employeeOrderButtonTitle=Apply on behalf of a member of staff
#comment=id:employeeOrderedSubline/text falls der Mitarbeiter den Kurs beantragt hat
employeeOrderedSubline=Employee has applied for this course, but the confirmation is pending
#comment=id:employeePrebookedSubline/Text falls der Mitarbeiter zur Kursvorlage bereits vorbemerkt ist
employeePrebookedSubline=Employee is pre-registered for this course
#comment=id:employeeRefusedSubline/Please use enrol in course context
employeeRefusedSubline=Employee's booking has been rejected
#comment=id:employeeRegisterButtonText/Please use "enrol" as EN-UK wording
employeeRegisterButtonText=Enrol staff member
#comment=id:employeeRegisterButtonTitle/Please use "enrol" as EN-UK wording
employeeRegisterButtonTitle=Enrol staff member
#comment=id:employeeRegisteredSubLine/Please use enrol in course context
employeeRegisteredSubLine=Employee is already booked
#comment=id:employeeReservedSubLine/Please use enrol in course context
employeeReservedSubLine=Course is reserved for staff
#comment=id:employeeReservedWaitingSubLine/Please use enrol in course context
employeeReservedWaitingSubLine=Place on the waiting list is reserved for staff
#comment=id:employeesCount/Employee list count
employeesCount={{count}} staff members
#comment=id:employeeSelectedSubLine/Please use enrol in course context
employeeSelectedSubLine=Course is in the employee's shopping basket
#comment=id:employeeWaitingSubline/text falls Mitarbeiter auf der Warteliste ist
employeeWaitingSubline=Employee is on the waiting list
#comment=id:END
END=End
#comment=id:END_DATE/
END_DATE=to
#comment=id:enroll.my.staff/Button to enrol my staff members
enroll.my.staff=Enrol staff member
#
enroll.my.staff.user=User
#comment=id:enroll.staffmember.course.selection.notification/title for enroll staff notification
enroll.staffmember.course.selection.notification=You have selected the following course.
#comment=id:enrolmentPrerequisitesMessageMandatory/Fehlermeldung: Buchung ist nicht möglich, da die Voraussetzungen nicht erfüllt sind
enrolmentPrerequisitesMessageMandatory=The staff member that you would like to register does not meet the recommended requirements for this course.
#
enrolmentPrerequisitesMessageNotMandatory=The staff member that you would like to register does not meet the recommended requirements for this course. Would you still like to continue with the booking?
#
enrolmentPrerequisitesUserText=User
#comment=EnrolmentRequestsMenuItem/Buchungsanfragen Menüeintrag in der Task Management Menükategorie im Navigationsmenü
EnrolmentRequestsMenuItem=Booking requests
#comment=EnrolmentRequestsMenuItemTitle/Tooltip zum Buchungsanfragen Menüeintrag in der Task Management Menükategorie im Navigationsmenü
EnrolmentRequestsMenuItemTitle=Open booking requests
#
error403MessageContact=If you think this is an error please contact us.
#
error403MessageDescription=You do not have the authorisations required for this page
#
error403MessageTitle=Access forbidden
#
error403Title=403 Error
#
error404MessageContact=If you think this is an error please contact us.
#
error404MessageDescription=The page requested is unfortunately not available in our system.
#
error404MessageTitle=Page not found
#
error404Title=404 Error
#comment=id:errorGeneralRestAPIMessage/Error message for unexpected Rest API error.
errorGeneralRestAPIMessage=Unexpected error during the connection with REST-API; please check the log files.
#comment=id:errorMsgSavingEnrolmentData/Fehlermeldung beim Speichern der Anmeldedaten
errorMsgSavingEnrolmentData=There was an error saving your data
#
errorReason=Reason
#
errorsCommonNavigation=You can navigate to the following pages:
#
errorSystemMessageContact=If this error persists, please contact us.
#
errorSystemMessageDescription=An error has occurred:
#
errorSystemMessageTitle=System error
#
errorSystemTitle=System error
#comment=id:errorZipCode/Hinweis Postleitzahl Feld muss korrekt ausgefüllt werden
errorZipCode=Please enter a correct postal code
#comment=id:eventDateFieldName/Name eines Beschreibungsfelds
eventDateFieldName=Date
#comment=id:eventLanguageFieldName/Name eines Beschreibungsfelds
eventLanguageFieldName=Language
#
experiencePoints=Experience points
#comment=id:exportMyCertificatesAsZipTooltip/Title for requesting zip certificate button
exportMyCertificatesAsZipTooltip=Export Certificate as ZIP
#comment=id:exportMyContentsAsPDFTooltip/Tooltip zum Downloaden der MyContents Übersicht als PDF.
exportMyContentsAsPDFTooltip=Export as PDF
#
externalContentNotFound=External learning content could not be found
#
faqTitle=FAQ
#comment=id:feedbackDialogBody/Text des Feedback Dialogs
feedbackDialogBody=Please enter your feedback.
#comment=id:feedbackDialogHeadline/Überschrift des Feedback Dialogs
feedbackDialogHeadline=Feedback
#comment=id:feedbackPlaceholder/Feedback placeholder. Wird Angezeigt, so lange der Nutzer noch kein Feedback eingetippt hat.
feedbackPlaceholder=Please enter your feedback here.
#comment=id:feedbackSubject/Feedback subject.
feedbackSubject=Portal Feedback
#comment=id:feedbackSubmitFailedNotification/Nachrichttext: Feedback wurde nicht erfolgreich eingereicht.
feedbackSubmitFailedNotification=Unexpected error while submitting your feedback.
#comment=id:feedbackSubmitted/Feedback wurde erfolgreich eingereicht.
feedbackSubmitted=Your feedback has been submitted.
#comment=id:feedbackSubmittedNotification/Nachrichttext: Feedback wurde erfolgreich eingereicht.
feedbackSubmittedNotification=Your feedback has been submitted.
#comment=id:fieldMandatoryViolation/Validierungsfehler, wenn ein Pflichtfeld nicht ausgefüllt wurde.
fieldMandatoryViolation=Please complete all required fields!
#comment=id:fieldTelephoneCountryCodeDefault/Hinweistext für den Ländercode der Telefonnummer.
fieldTelephoneCountryCodeDefault=Please select...
#comment=id:fieldTelephoneCountryCodeTooltip/Tooltip zur Auswahl des Ländercodes
fieldTelephoneCountryCodeTooltip=Please select the country code.
#comment=id:fieldTelephoneNumberTooltip/Tooltip zur Eingabe des Telefonnummer
fieldTelephoneNumberTooltip=Please enter your phone number.
#comment=id:fieldTelephoneNumberViolation/Validierungsfehler, wenn ein Telefonnummer Feld nicht richtig ausgefüllt wurde
fieldTelephoneNumberViolation=Please enter a valid value.
#comment=id:fileUploadDeleteUploadedFile/Title when hover remove button from uploaded file list
fileUploadDeleteUploadedFile=Delete attachment
#comment=id:searchTermTitle/Buttontext zum ein und ausblenden der Filteransicht.
filterToggleButton=Filter
#comment=id:searchTermTitle/Button Tooltip zum ein und ausblenden der Filteransicht.
filterToggleButtonTooltip=Change filter
#
firstLoginPasswordChangeCancel=Cancel
#
firstLoginPasswordChangeChangePassword=Change password
#
firstLoginPasswordChangeChangeRequested=Your administrator requires that you enter a new password to continue.
#
firstLoginPasswordChangeContactAdmin=The system requires that you change your password in an external system. Please contact your system administrator.
#
firstLoginPasswordChangeErrorGeneralMessage=Your password could not be changed.
#
firstLoginPasswordChangeErrorNewPassword=Please specify a password
#
firstLoginPasswordChangeErrorNoOldPassword=Please enter your password
#
firstLoginPasswordChangeErrorRepeatedPassword=Please repeat your password
#
firstLoginPasswordChangeNewPassword=New password
#
firstLoginPasswordChangeOldPassword=Old Password
#
firstLoginPasswordChangePasswordExpired=Your password has expired. Please enter a new password to continue.
#
firstLoginPasswordChangePasswordWillExpire=Your password will expire soon. Please enter a new password before the old one expires.
#
firstLoginPasswordChangeRepeatPassword=Repeat password
#
firstLoginPasswordChangeSkipStep=Skip this step
#
firstLoginPasswordChangeSuccessfullyMessage=Your password was changed successfully
#
firstName=First name
#comment=id:freePlaceOne/Information über freie Plätze eines Kurses (Singular)
freePlaceOne=1 place
#comment=id:freePlaces/Attributname in der Kursbeschreibung
freePlaces=Available places
#comment=id:freePlacesMany/Information über freie Plätze eines Kurses (Plural)
freePlacesMany=%s places
#comment=id:freePlacesNo/Information über freie Plätze eines Kurses (Keine)
freePlacesNo=No free places
#comment=id:freePlacesUnlimited/Information über freie Plätze eines Kurses (Unbegrenzt)
freePlacesUnlimited=Unlimited
#comment=id:frontPageBtnViewAllCourses/Button with link to view all courses
frontPageBtnViewAllCourses=Show all courses
#
fullName=Full name
#
hasEndDate=Available until $end_date$
#
hasPrerequisites=Course has prerequisites
#
hasStartAndEndDate=Available from $start_date$ to $end_date$
#comment=id:hasStartDate/Plase use "Available from" as translation
hasStartDate=Available from $start_date$
#
headerText1=IMC's new learning environment
#
headerText2=Pure. Accessible. Intuitive.
#comment=id:headlineAlternativeCourses/Überschrift für alternative Kurse im Kursset
headlineAlternativeCourses=Alternative courses
#
headlineCertificationsPanel=Certification
#
headlineProfileLogin=Update profile
#comment=id:headlineRatingPanel/Überschrift eines Panels auf der Detailseite von Kursen und Lerninhalten, das Bewertungen anzeigt
headlineRatingPanel=Evaluation
#comment=id:skills/Überschrift eines Panels auf der Detailseite von Kursen und Lerninhalten, das die geschulten Skills (Kompetenzen) zeigt
headlineSkillPanel=Skills
#comment=id:hide/Verbergen
hide=Hide
#
hideAlternativesBundle=Hide alternatives
#
home=Homepage
#comment=id:honourCode/Please use "Honour Code" as translation for Ehrenkodex (of course keep in mind en-gb/en-us)
honourCode=In accordance with the Honour code, I certify that I will work on the following assignments independently and without auxiliaries, only with those prescribed for that purpose.
#comment=id:honourTitle/Please use "Honour Code" as translation for Ehrenkodex (of course keep in mind en-gb/en-us)
honourTitle=Honour code
#
hours=Hours
#
hoursAgoFormat=%d hours ago
#comment=id:ICON_BACK_TO_COURSE/
ICON_BACK_TO_COURSE=Back to the course
#comment=id:ICON_BADGES_COURSE/
ICON_BADGES_COURSE=Badges acquired in this course
#comment=id:ICON_DOWNLOAD_CERTIFICATE/Button tooltip zum Download eines Kurszertifikates
ICON_DOWNLOAD_CERTIFICATE=Download course certificate
#comment=id:ICON_MEDIATYPE_EVENT/
ICON_MEDIATYPE_EVENT=Event
#comment=id:ICON_PROGRESS_INDICATOR/
ICON_PROGRESS_INDICATOR=Processing progress
#comment=id:ICON_REFRESH_PAGE/
ICON_REFRESH_PAGE=Update views
#comment=id:ICON_XP_COURSE/
ICON_XP_COURSE=Experience points acquired in this course
#comment=id:iddTimes/IDD Zeiten (Placeholder: {{period}} die aktuelle Periode, {{hours}} die aktuellen Stunden, {{minutes}} die aktuellen Minuten)
iddTimes=IDD time since {{period}}: {{hours}} hour(s) {{minutes}} minute(s)
#comment=iddValue/IDD info (Placeholder: {{hours}} als Stunden, {{minutes}} als Minuten)
iddValue={{hours}}:{{minutes}}h
#comment=id:identificationBookingError/Fehlermeldung beim Buchen eines Kurses mit Identification
identificationBookingError=Invalid or no identification selected
#comment=id:imcListLayoutCollapseTooltip/Tooltip für Button, um weitere Details zu einem Kurs auszublenden
imcListLayoutCollapseTooltip=Hide details for {{ entryName }}
#comment=id:imcListLayoutDownloadCertificateTooltip/Tooltip für Button, um Zertifikat eines Kurses herunterzuladen
imcListLayoutDownloadCertificateTooltip=Download a certificate for {{ entryName }}
#comment=id:imcListLayoutExpandTooltip/Tooltip für Button, um weitere Details zu einem Kurs einzublenden
imcListLayoutExpandTooltip=Show details for {{ entryName }}
#
imprintTitle=Imprint
#comment=id:info/Info
info=Info
#
infoPageTitle=Info
#comment=id:inhouseLibTitle/Title of the paragraph listing plugin names on the system info page.
inhouseLibTitle=Plug-ins
#
instructionProfileLogin=Please update your profile to continue. Fields marked with an asterisk (*) are mandatory.
#comment=id:internalPriceSubline/value for internal price meta tag if free
internalPriceFree=Free of charge
#comment=id:internalPriceSubline/description label for internal price meta tag if not free
internalPriceSubline=Internal price
#
jarFileTitle=JAR files
#
javaScriptFile=JavaScript file
#
javaScriptTitle=JavaScript files
#comment=id:jobProfileFlyoutTitle/Überschrift eines Beschreibungstexts
jobProfileFlyoutTitle=Description
#comment=id:jobProfileNumberOfSkills/Anzahl der Skills eines Jobprofils
jobProfileNumberOfSkills={{ numberOfSkills }} Skills
#comment=id:jobProfileNumberOfSkills/Anzahl der Skills eines Jobprofils (Singular)
jobProfileNumberOfSkillsSingular=1 Skill
#comment=id:jobProfileResultCountMultipleSkills/Anzahl der Ergebnisse. Skills in Plural. {{ skillCount }} wird durch die Anzahl der Ergebnisse ersetzt.
jobProfileResultCountMultipleSkills={{ skillCount }} Skills
#comment=id:jobProfileResultCountMultipleSkillsFilteredBy/Anzahl der Ergebnisse. Skills in Plural. {{ skillCount }} wird durch die Anzahl der Ergebnisse ersetzt. Am Ende wird eine Liste von Filterungen angehängt.
jobProfileResultCountMultipleSkillsFilteredBy={{ skillCount }} Skills, filtered by:
#comment=id:jobProfileResultCountMultipleSkillsMultipleJobProfiles/Anzahl der Ergebnisse. Skills in Plural. Jobprofile in Plural. {{ skillCount }} und {{ jobProfileCount }} wird durch die Anzahl der Ergebnisse ersetzt.
jobProfileResultCountMultipleSkillsMultipleJobProfiles={{ skillCount }} Skills in {{ jobProfileCount }} Job profiles
#comment=id:jobProfileResultCountMultipleSkillsMultipleJobProfilesFilteredBy/Anzahl der Ergebnisse. Skills in Plural. Jobprofile in Plural. {{ skillCount }} und {{ jobProfileCount }} wird durch die Anzahl der Ergebnisse ersetzt. Am Ende wird eine Liste von Filterungen angehängt.
jobProfileResultCountMultipleSkillsMultipleJobProfilesFilteredBy={{ skillCount }} Skills in {{ jobProfileCount }} Job profiles, filtered by:
#comment=id:jobProfileResultCountMultipleSkillsSingularJobProfiles/Anzahl der Ergebnisse. Skills in Plural. Jobprofile in Singular. {{ skillCount }} und {{ jobProfileCount }} wird durch die Anzahl der Ergebnisse ersetzt.
jobProfileResultCountMultipleSkillsSingularJobProfiles={{ skillCount }} Skills in 1 Job profile
#comment=id:jobProfileResultCountMultipleSkillsSingularJobProfilesFilteredBy/Anzahl der Ergebnisse. Skills in Plural. Jobprofile in Singular. {{ skillCount }} und {{ jobProfileCount }} wird durch die Anzahl der Ergebnisse ersetzt. Am Ende wird eine Liste von Filterungen angehängt.
jobProfileResultCountMultipleSkillsSingularJobProfilesFilteredBy={{ skillCount }} Skills in 1 Job profile, filtered by:
#comment=id:jobProfileResultCountSingularSkills/Anzahl der Ergebnisse. Skills in Singular.
jobProfileResultCountSingularSkills=1 Skill
#comment=id:jobProfileResultCountSingularSkillsFilteredBy/Anzahl der Ergebnisse. Skills in Singular. {{ skillCount }} wird durch die Anzahl der Ergebnisse ersetzt. Am Ende wird eine Liste von Filterungen angehängt.
jobProfileResultCountSingularSkillsFilteredBy=1 Skill, filtered by:
#comment=id:jobProfileResultCountSingularSkillsMultipleJobProfiles/Anzahl der Ergebnisse. Skills in Singular. Jobprofile in Plural. {{ skillCount }} und {{ jobProfileCount }} wird durch die Anzahl der Ergebnisse ersetzt.
jobProfileResultCountSingularSkillsMultipleJobProfiles=1 Skill in {{ jobProfileCount }} Job profiles
#comment=id:jobProfileResultCountSingularSkillsMultipleJobProfilesFilteredBy/Anzahl der Ergebnisse. Skills in Singular. Jobprofile in Plural. {{ skillCount }} und {{ jobProfileCount }} wird durch die Anzahl der Ergebnisse ersetzt. Am Ende wird eine Liste von Filterungen angehängt.
jobProfileResultCountSingularSkillsMultipleJobProfilesFilteredBy=1 Skill in {{ jobProfileCount }} Job profiles, filtered by:
#comment=id:jobProfileResultCountSingularSkillsSingularJobProfiles/Anzahl der Ergebnisse. Skills in Singular. Jobprofile in Singular. {{ skillCount }} und {{ jobProfileCount }} wird durch die Anzahl der Ergebnisse ersetzt.
jobProfileResultCountSingularSkillsSingularJobProfiles=1 Skill in 1 Job profile
#comment=id:jobProfileResultCountSingularSkillsSingularJobProfilesFilteredBy/Anzahl der Ergebnisse. Skills in Singular. Jobprofile in Singular. {{ skillCount }} und {{ jobProfileCount }} wird durch die Anzahl der Ergebnisse ersetzt. Am Ende wird eine Liste von Filterungen angehängt.
jobProfileResultCountSingularSkillsSingularJobProfilesFilteredBy=1 Skill in 1 Job profile, filtered by:
#
joinAdobeMeeting=Enter meeting room
#comment=id:landingPageEndsAt/This bundle is a label of a course which is ending soon
landingPageEndsAt=Ends on
#comment=id:landingPageRunsSince/This bundle is a label of a course which is currently running/Please do not remove or change the position of the <br> tag at the tag
landingPageRunsSince=Running since<br>
#comment=id:landingPageStartsAt/This bundle is a label of a course which is starting soon/Please do not remove or change the position of the <br> tag at the tag
landingPageStartsAt=Starts on<br>
#
landingPageVideoImage=
#
landingPageVideoUrl=
#
language=Language:
#
languageChange=Change language to
#
lastName=Last name
#
learnMenu=Learn
#
level=Level
#
licenseNotAvailable=Not available
#
licenseText=Licence
#
linkAllCourses=All courses
#
linkFrontPage=Link to homepage
#comment=id:loadMoreResults/Buttontext zum Laden weiterer Ergebnisse
loadMoreResults=Load additional results
#comment=id:location/Bezeichnung eines Beschreibungsfelds
location=Location
#comment=id:locationAddressFieldName/Bezeichnung eines Beschreibungsfelds
locationAddressFieldName=Address
#comment=id:locationAttachmentFieldName/Bezeichnung eines Beschreibungsfelds
locationAttachmentFieldName=Attachment
#comment=id:locationAttachmentTitlePrefix/Tooltip eines Links
locationAttachmentTitlePrefix=Open attachment:
#comment=id:locationLinkFieldName/Bezeichnung eines Beschreibungsfelds
locationLinkFieldName=Link
#comment=id:locationLinkTitlePrefix/Tooltip eines Links
locationLinkTitlePrefix=Open link:
#
login=Login
#
loginCredentials=Your login
#comment=id:loginErrorFacebookAuthenticationEmailAccessNotGranted/Error message shown after Facebook authentication failed
loginErrorFacebookAuthenticationEmailAccessNotGranted=In order to log in to Facebook, we need your email address. Please allow access to your email address in the Facebook account settings for our application.
#comment=id:loginErrorWindowsAuthenticationFailed/Error message shown after Facebook authentication failed
loginErrorFacebookAuthenticationFailed=Either this user name does not exist in our system or it has been blocked. Please contact your system administrator.
#comment=id:loginErrorMessageEmailRequired/Please use "user name" as translation for Nutzername
loginErrorMessageEmailRequired=Please enter your login
#comment=id:loginErrorMessageIdentificationIncomplete/Used as a general message for PRS0009 error
loginErrorMessageIdentificationIncomplete=Not all required information for authentication has been provided. Please contact your system administrator.
#comment=id:loginErrorMessageLoginRequired/Please use "user name" as translation for Nutzername
loginErrorMessageLoginRequired=Please enter your login
#
loginErrorMessagePasswordRequired=Please enter your password
#
loginErrorMessageSystemOffline=Your LMS is not available at the moment. Please try again later.
#
loginErrorMessageWrongEmailPassword=The login/password combination is not correct!
#comment=id:loginErrorOpenIdConnectAuthenticationFailed/Error message when open id connect is failing
loginErrorOpenIdConnectAuthenticationFailed=Open ID Connect authentication unsuccessful.
#comment=id:loginErrorSAMLAuthenticationFailed/Error message shown after SAML authentication failed
loginErrorSAMLAuthenticationFailed=Either this user name does not exist in our system or it has been blocked. Please contact your system administrator.
#
loginErrorSAMLAuthnResponseMissing="Authentication Response" for the external identity provider is not available
#
loginErrorSAMLIdPUrlNotValid=The external identity provider's URL is invalid or the external identity provider is not available.
#
loginErrorSAMLRelayState="Relay State" for the external identity provider is not available or has been manipulated
#
loginErrorVisitIlsMessage=<a href="{0}">You first have to log in to the Learning Suite to complete the registration.</a>
#comment=id:loginErrorWindowsAuthenticationFailed/Error message shown after Windows authentication failed
loginErrorWindowsAuthenticationFailed=Either this user does not exist in our system or it has been blocked. Please contact your system administrator.
#
loginFieldTitle=Your login
#comment=id:loginFieldTitleEmail/ input field title
loginFieldTitleEmail=Your email
#
loginFormInvalid=Your entry for this form was not valid. Please check the fields marked <span class="icon-exclamation-circle icon-text-wrapped"></span>
#
loginHere=You can log in here.
#comment=id:loginHrSystemFieldLabel/Überschrift des Auswahlfeldes der einzelnen HR Systeme
loginHrSystemFieldLabel=HR System
#comment=id:loginHrSystemFieldTitle/Name des Auswahlfeldes der einzelnen HR Systeme
loginHrSystemFieldTitle=HR System
#comment=id:loginHrSystemAidaCrew/Auswahl des HR Systems AIDA Crew
loginHrSystemOption1=Option (1)
#comment=id:loginHrSystemCostaCrew/Auswahl des HR Systems COSTA Crew
loginHrSystemOption2=Option (2)
#comment=id:loginHrSystemAidaHq/Auswahl des HR Systems AIDA HQ
loginHrSystemOption3=Option (3)
#comment=id:loginHrSystemCostaHq/Auswahl des HR Systems COSTA HQ
loginHrSystemOption4=Option (4)
#
loginLegend=Please enter your login and password
#
loginName=Login
#
loginSecurityInformation=(Security information)
#
loginSecurityOverlayMessage=If you are registering from your personal device, such as your PC or tablet, it is recommended that you select the "Stay logged in" option. This will allow you to stay logged in for 24 hours and you will not be prompted to log in again when you leave the platform. If you are using a public device, available to other people, it is recommended that you do not select this option, as sensitive information is retained in the browser cookies and may become open to misuse.
#
loginSecurityOverlayTitle=Secure login
#
loginStayLoggedIn=Stay logged in
#
loginText=
#comment=id:loginUsername/Label for the user login in the login page
loginUsername=Login
#comment=id:loginUsingCustomAuthentication/Custom SSO button on login page
loginUsingCustomAuthentication=Custom SSO
#comment=id:loginUsingExternalIdentityProvider/Label for the login button using web SSO
loginUsingExternalIdentityProvider=Login with external identity provider
#comment=id:loginUsingFacebook/Facebook login button text
loginUsingFacebook=Connect with Facebook
#comment=id:loginUsingFacebookAuthentication/Label for the login with Facebook
loginUsingFacebookAuthentication=Connect with your Facebook login
#comment=id:loginUsingOpenIdAuthentication/Button for Open Id connect authentication
loginUsingOpenIdAuthentication=Open Id Connect
#comment=id:loginUsingWindowsAuthentication/Label for the login button using Windows authentication
loginUsingWindowsAuthentication=Log in with your Windows login
#comment=id:logout/Text for logout link shown in the user menu. Needs to be in upper case
logout=Logout
#
ltiOpenNewWindowNote=The tool will launch in a new window. Please refresh the page to get the current status.
#comment=id:ltiOpenNewWindowNoteCatalog/opens the LTI tool from the catalog
ltiOpenNewWindowNoteCatalog=The tool will launch in a new window.
#
ltiReturnPageTitle=The external learning content has ended.
#
ltiReturnPageTitleError=The external learning content has ended with an error:
#
ltiReturnPageTitleMessage=The external learning content has ended:
#comment=id:ltiStartPlayer/hint to open the lti player
ltiStartPlayer=Open external LTI tool
#
ManageComplianceMenuSection=Compliance-Management
#
manageMenu=Manage
#comment=id:ManageStaffMenuSection/Staff Management Menükategorie im Navigationsmenü
ManageStaffMenuSection=Staff administration
#comment=ManageTasksMenuSection/Task Management Menükategorie im Navigationsmenü
ManageTasksMenuSection=Management tasks
#
ManageTrainingMenuSection=On-the-job training
#comment=id:mandatoryFieldError/Fehler Meldung wenn eine Option nicht gewählt ist
mandatoryFieldError=Please select an option
#
mediaFurtherInformation=Media further information
#
mediaTypeDocumentScreenReaderText=This is the live view of the document. To download it, please use the link given below.
#comment=id:eventLanguageFieldName/Bezeichnet einen Inhaltstyp
mediaTypeEvent=Event
#comment=id:eventLanguageFieldName/Bezeichnet einen Inhaltstyp
mediaTypeExternalContent=External learning content
#comment=id:eventLanguageFieldName/Bezeichnet einen Inhaltstyp
mediaTypeFile=File
#comment=id:eventLanguageFieldName/Bezeichnet einen Inhaltstyp
mediaTypeLink=Link
#comment=id:eventLanguageFieldName/Bezeichnet einen Inhaltstyp
mediaTypeLtiTool=LTI Tool
#comment=id:eventLanguageFieldName/Bezeichnet einen Inhaltstyp
mediaTypeMediaFile=Multimedia file
#comment=id:eventLanguageFieldName/Bezeichnet einen Inhaltstyp
mediaTypeWbt=Web-based training
#comment=id:eventLanguageFieldName/Bezeichnet einen Inhaltstyp
mediaTypeWbtScorm=Web-based training
#
MentoredTrainingsMenuItem=Mentored training
#
MentoredTrainingsMenuItemTitle=Open supervised training
#
MentoringReportMenuItem=Mentoring report
#
MentoringReportMenuItemTitle=Open mentoring status
#
menuTitleCourseNavigation=Course navigation
#
menuTitleFooterMenu=Footer navigation
#
menuTitleInfoMenu=Information navigation
#
menuTitleMainNavigation=Main navigation
#
menuTitleMainNavigationMenu=Menu
#
menuTitleModuleNavigation=Module navigation
#
menuTitleProfileNavigation=My profile
#comment=id:messageAlternativeCourses/Statische Textinformation über alternative Kurse
messageAlternativeCourses=If you would like to register for an alternative course, please cancel the current course or inform your administrator
#
metaTagDescriptionAt=at
#
metaTagDescriptionCataloguePage=Catalogue
#
metaTagDescriptionCertificatePage=Certificate for the course
#
metaTagDescriptionContactPage=Contact page for
#
metaTagDescriptionContentPage=Content page description
#
metaTagDescriptionCoursePage=Description of the course
#
metaTagDescriptionDiscussionPage=Discussion
#
metaTagDescriptionFAQPage=FAQ for
#
metaTagDescriptionHonourCodePage=Honour code for
#
metaTagDescriptionImprintPage=Imprint for
#
metaTagDescriptionLandingPage=The IMC Learning Portal provides learners with a simple and intuitive user interface. It is directly linked with the IMC Learning Suite, which is a powerful and highly adaptable LMS.
#
metaTagDescriptionLibraryPage=Library content
#
metaTagDescriptionLoginPage=Login page for
#
metaTagDescriptionNewsPage=News of the course
#
metaTagDescriptionPasswordRequestPage=Request a password reset
#
metaTagDescriptionPersonalArea=Personal area
#
metaTagDescriptionPersonalAreaExt=All your courses are listed here.
#
metaTagDescriptionSignUpPage=Sign-up for
#
metaTagDescriptionSyllabusPage=Syllabus of the course
#
metaTagDescriptionTermsOfUsePage=Terms of use for
#
minutesAgoFormat=%d minutes ago
#comment=id:mRating1More/1 star & more
mRating1More=1 star & more
#comment=id:mRating2More/ 2 stars & more
mRating2More=2 stars & more
#comment=id:mRating3More/3 stars & more
mRating3More=3 stars & more
#comment=id:mRating4More/4 stars & more
mRating4More=4 stars & more
#comment=id:mRatingMore / stars & more
mRatingMore=& more
#comment=id:mReviews/ Reviews
mReviews=Ratings
#comment=id:mReviews/ Reviews
mSingleReview=Rating
#comment=id:mTypeActivityName/Bezeichnet den "Aktivität" Inhaltstyp
mTypeActivityName=Activity
#comment=id:mTypeBlackBoard/Bezeichnet den "Schwarzes Brett" Inhaltstyp
mTypeBlackBoard=Notice board
#comment=id:mTypeChatName/Bezeichnet den "Chat" Inhaltstyp
mTypeChatName=Chat
#comment=id:mTypeCourseName/Bezeichnet einen Inhaltstyp
mTypeCourseName=Course
#comment=id:mTypeCourseSetName/Course set type
mTypeCourseSetName=Course set
#comment=id:mTypeDictionaryName/Bezeichnet den "Wörterbuch" Inhaltstyp
mTypeDictionaryName=Dictionary
#comment=id:mTypeDocumentArchiveName/Bezeichnet den "Dokumenten-Archiv" Inhaltstyp
mTypeDocumentArchiveName=Document archive
#comment=id:mTypeEventName/Bezeichnet den "Event" Inhaltstyp
mTypeEventName=Event
#comment=id:mTypeExternalMediaName/Type of component displayed on tile
mTypeExternalMediaName=External Content
#comment=id:mTypeFaqName/Bezeichnet den "FAQ" Inhaltstyp
mTypeFaqName=FAQ
#comment=id:mTypeFeedbackName/Bezeichnet den "Feedback" Inhaltstyp
mTypeFeedbackName=Feedback
#comment=id:mTypeFileName/Bezeichnet den "Datei" Inhaltstyp
mTypeFileName=File
#comment=id:mTypeForumName/Bezeichnet den "Forum" Inhaltstyp
mTypeForumName=Forum
#comment=id:mTypeGlossaryName/Bezeichnet den "Glossar" Inhaltstyp
mTypeGlossaryName=Glossary
#comment=id:mTypeGoToMeetingName/Type of component displayed on tile
mTypeGoToMeetingName=GoToMeeting
#comment=id:mTypeGoToWebinarName/Type of component displayed on tile
mTypeGoToWebinarName=GoToWebinar
#comment=id:mTypeLinkListName/Bezeichnet den "Link-Liste" Inhaltstyp
mTypeLinkListName=Link list
#comment=id:mTypeLinkName/Bezeichnet den "Link" Inhaltstyp
mTypeLinkName=Link
#comment=id:mTypeLTIName/Type of component displayed on tile
mTypeLTIName=LTI Tool
#comment=id:mTypeMaharaPortfolioName/Type of component displayed on tile
mTypeMaharaPortfolioName=Mahara Portfolio
#comment=id:mTypeMediaFileName/Bezeichnet den "Multimedia-Datei" Inhaltstyp
mTypeMediaFileName=Multimedia file
#comment=id:mTypeOnTheJobTrainingName/Type of component displayed on tile
mTypeOnTheJobTrainingName=On-the-job training
#comment=id:mTypeOpenMeetingName/Open meeting media type name
mTypeOpenMeetingName=Open meeting
#comment=id:mTypeProgramName/Bezeichnet den "Programm" Inhaltstyp
mTypeProgramName=Programme
#comment=id:mTypeScormWBTName/Bezeichnet den "Web-based Training" Inhaltstyp
mTypeScormWBTName=Web-based training
#comment=id:mTypeTeamLearningName/ Exercise
mTypeTeamLearningName=Exercise
#comment=id:mTypeTemplate/Bezeichnet den "Kursvorlage" Inhaltstyp
mTypeTemplate=Course template
#comment=id:mTypeTestName/Bezeichnet den "Test" Inhaltstyp
mTypeTestName=Test
#comment=id:mTypeTemplate/Bezeichnet einen unbekannten Inhaltstyp
mTypeUnknown=Unknown
#comment=id:mTypeVirtualClassroom/
mTypeVirtualClassroom=Virtual classroom
#comment=id:mTypeVirtualClassroomRecording/
mTypeVirtualClassroomRecording=Recording of virtual classroom
#comment=id:mTypeViteroMeetingName/Type of component displayed on tile
mTypeViteroMeetingName=Vitero Meeting
#comment=id:mTypeWBTAICCName/Bezeichnet den "Web-based Training" Inhaltstyp
mTypeWBTAICCName=Web-based training
#comment=id:mTypeWBTName/Bezeichnet den "Web-based Training" Inhaltstyp
mTypeWBTName=Web-based training
#comment=id:mTypeWikiName/Bezeichnet den "Wiki" Inhaltstyp
mTypeWikiName=Wiki
#comment=id:certifications/Headline for the my certification page
myCertifications=My certifications
#comment=id:competencies/Navigationseintrag
myCompetencies=My competencies
#
myCourses=My courses
#
myExperiences=My experience
#comment=id:myInbox/Text for the navigation point messages
myInbox=Messages
#comment=id:myInboxMailDeleteBtn/Button zum Löschen von einer Nachricht
myInboxMailDeleteBtn=Delete message
#
myLearnings=Learning status
#
myProfile=My profile
#
myPrograms=My programmes
#comment=id:MyStaff/My Staff Menüpunkt im Navigationsmenü
MyStaff=My staff
#comment=id:myStaffPageTitle/The title of my staff page
myStaffPageTitle=My staff
#comment=id:myStaffSearchButtonText/My staff page search button
myStaffSearchButtonText=Search
#comment=id:MyStaffTitle/The tooltip displayed on hovering the MyStaff
MyStaffTitle=My staff
#
MyTrainingsMenuItem=On-the-job training
#
MyTrainingsMenuItemTitle=Open on-the-job training
#
naviCatalogLinkBundle=Catalogue
#
naviCatalogMenuBundle=Catalogues
#
naviLinkCreateComplianceTraining=Create training
#
naviLinkManageComplianceTraining=Manage trainings
#
naviLinkReportComplianceTraining=Comprehensive report
#
naviLinkTakeAction=Actions
#
naviLinkTitleCatalogLink=Open catalogue
#comment=id:naviLinkTitleCatalogLinkTitle/Tooltip zum Öffnen eines Katalogs. {0} wird durch den Namen des Katalogs ersetzt.
naviLinkTitleCatalogLinkTitle=Open {0}
#
naviLinkTitleCatalogMenu=Open catalogue menu
#
naviLinkTitleContact=Open contact
#
naviLinkTitleEditAccount=Open account administration
#
naviLinkTitleFaq=Open FAQ
#
naviLinkTitleHonourCode=Open honour code
#
naviLinkTitleImprint=Open imprint
#
naviLinkTitleInfo=Open info
#
naviLinkTitleLogin=Login using your login information
#
naviLinkTitleLogout=Log out and proceed to the start page
#
naviLinkTitleMyExperiences=Open my experience
#comment=id:naviLinkTitleMyInbox/Title for my inbox
naviLinkTitleMyInbox=Open messages
#
naviLinkTitlePersonalArea=Open my contents
#
naviLinkTitleProfile=Open my profile
#
naviLinkTitleSignUp=Create a new user account
#
naviLinkTitleTermsOfService=Open terms of use
#comment=naviMediaLinkBundle/Überschrift der Mediensuche
naviMediaLinkBundle=Discover
#
news=News
#
newUserCancelButton=Cancel
#
newUserCreateAnother=Create another
#
newUserSubmitButton=Create user
#
nextComponent=Next
#comment=id:noBadgesAchieved/Anzeige, wenn noch kein Badge erreicht wurde.
noBadgesAchieved=You have not achieved a badge yet.
#comment=id:noCertificationsAvailable/Hint for no certification
noCertificationsAvailable=No certifications assigned
#comment=id:noContentAvailable/Nachricht, dass keine Inhalte verfügbar sind
noContentAvailable=There are no contents available
#comment=id:noContentsAvailable/General text for no content information
noContentsAvailable=There are no contents available
#
noCoursesAvailable=No courses available
#
noscriptErrorMessage=JavaScript is not enabled in your current browser. Please enable JavaScript to use the full range of functionality in this application.
#comment=id:noteTitle/Note title for my learnings
noteTitle=Delete course
#
notSupportedAttribute=This form attribute is not supported. Please contact your system administrator.
#
noUserAccountYet=Do you want to create a user account?
#
ok=OK
#comment=id:onTheJobTraining/Tutor role postfix for OJT tutors on course description
onTheJobTraining=(On-the-job training)
#comment=id:openAchievableBadges/Link zum Öffnen der Badges
openAchievableBadges=Open available badges
#comment=id:openAchievableBadgesTitle/Link Tooltip zum Öffnen der Badges
openAchievableBadgesTitle=Open available badges now
#
openCourse=Open course
#
openCourseCertificate=Certificate
#
openCourseContentItemAccessibleComponentsMissing=Does not contain any supported contents
#
openCourseDescription=Open the course description:
#comment=id:openCourseSubline/Please use enrol in course context
openCourseSubline=You are already enrolled!
#
openCourseSyllabus=Open the contents for:
#
openCourseSyllabusItem=Open
#
openCourseSyllabusItemIsLocked=is currently not released
#
openCourseSyllabusItemIsUnsupported=Only processable in Learning Suite
#
openCourseSyllabusItemTitleIsUnsupported=can only be processed in Learning Suite
#
openCourseWorldTeaserText=The IMC Learning Portal is part of IMC's holistic learning environment.
#
openCourseWorldTeaserTitle=Holistic Learning
#
openEPortfolio=Open e-portfolio
#
openExternalMedia=Open external learning content
#
openFrontPage=Open front page
#
openLearnMenu=Open the learning menu
#comment=id:openListTileTooltip/The tooltip text displayed for hovering list tiles (course/programme/media etc tiles)
openListTileTooltip=Open {{itemname}}
#
openLoginPage=Open the login page
#
openManageMenu=Open the managing menu
#
openMediaDescription=Open media description
#
openMediaLoginNeeded=Please <a href="{0}" class="link-underline">log in</a> to open the educational content
#
openMeetingLoginNeeded=Please <a href="{0}" class="link-underline">log in</a> to join the meeting
#
openMeetingRoom=Enter meeting room
#
openMenu=Open menu
#comment=id:competencies/Tooltip für Navigationseintrag
openMyCompetencies=Show my Job profile and Skills
#
openPasswordForgotPage=Open a form to order a new password
#
openPersonalMenu=Open personal menu
#
openRegisterPage=Open the registration page
#
openScoFullscreen=Open %SCO_NAME% in fullscreen
#
openScoLoginNeeded=Please <a href="{0}" class="link-underline">log in</a> to open a training and save your own progress
#comment=id:openSourceLicenses/Title of the paragraph listing open source licenses on the system info page.
openSourceLicenses=Open source licences
#
openTraningFulscreen=Open training in full screen view
#
openViteroMeetingRoom=Enter meeting room
#
or=or
#
orbitNextPictureTitle=Next image
#
orbitPrevPictureTitle=Previous image
#
orderCourseCertificate=Order a certificate for:
#
pageTitleAttendanceTracking=Attendance check
#
pageTitleCatalogue=Catalogue
#comment=id:pageTitleClassificationSearch/Seitentitel für Klassifizierungssuche
pageTitleClassificationSearch=Classifications
#comment=id:pageTitleCompetencies/Seitentitel
pageTitleCompetencies=My competencies
#
pageTitleContact=Contact
#
pageTitleCourseCertificate=Certificate
#
pageTitleCourseDiscussion=Discussions
#
pageTitleCourseLibrary=Library
#
pageTitleCourseNews=News
#
pageTitleCourseSyllabus=Syllabus
#
pageTitleFAQ=Frequently asked questions
#
pageTitleFrontpage=Dashboard
#
pageTitleHonourCode=Honour code
#
pageTitleImprint=Imprint
#
pageTitleLogin=Login
#comment=pageTitleMediaSearch/Seitentitel der Mediensuche
pageTitleMediaSearch=Search media
#
pageTitleOnTheJobTraining=On-the-job training
#
pageTitlePasswordRequest=Request password
#
pageTitlePasswordRequestSuccess=Password request successful
#
pageTitleProfile=My profile
#
pageTitleProgramme=Programme
#comment=id:pageTitleRegister/Please use sign up as noun
pageTitleRegister=Sign up
#
pageTitleTermsOfService=Terms of use
#
pageTitleInbox=Messages
#
partners=Partner
#
password=Password
#
passwordChangeButton=Change password
#
passwordChangeConfirmationText=Your password was successfully updated. Please proceed to the <a href="{0}">login</a> page.
#
passwordChangeErrorMessageInvalidLogin=Please enter your user name
#
passwordChangeErrorMessageInvalidPassword=Please enter your password
#
passwordChangeErrorMessageInvalidPasswordRepeat=Please repeat your password
#
passwordChangeFormInvalid=Your entry for this form was not valid. Please check the fields marked <span class="icon-exclamation-circle icon-text-wrapped"></span>
#
passwordChangeLegend=To set a new password please repeat it in both fields below.
#
passwordChangeLoginPlaceholder=Your user name
#
passwordChangeMessagePasswordNoMatch=The two passwords do not match
#
passwordChangePlaceholder=Password
#
passwordChangeServerError=Your request to reset the password is no longer valid (time-out). Please repeat the process on the <a href="{0}">Reset password</a> page.
#
passwordFieldTitle=Your password
#
passwordForgot=Forgot your password?
#
passwordRepeat=Repeat password
#
passwordRepeatChangePlaceholder=Repeat password
#
passwordRequest=Reset password
#
passwordRequestButton=Request password
#
passwordRequestConfirmationText=We have sent you an email with instructions on how to reset your password. Please check your inbox. If you do not receive an email please contact our <a href="{0}">support</a>.
#comment=id:passwordRequestEmailPlaceholder/ placeholder for input box
passwordRequestEmailPlaceholder=Your email
#comment=id:passwordRequestErrorMessageInvalidEmail/ input field validation error message
passwordRequestErrorMessageInvalidEmail=Please enter a valid email
#
passwordRequestErrorMessageInvalidLogin=Please enter your user name
#
passwordRequestFormInvalid=The system does not recognise the user name that you have entered.
#
passwordRequestInvalid=Your entry for this form was not valid. Please check the fields marked <span class="icon-exclamation-circle icon-text-wrapped"></span>
#
passwordRequestLegend=Please enter your user name (this may be your email address) in order to receive further instructions on how to reset your password.
#
passwordRequestPlaceholder=Your login
#
passwordRequestSupportEmail=mailto:CHANGE_ME@im-c.de
#comment=id:paymentExpressCheckoutLinkTitle/Mit Paypal Express  bezahlen
paymentExpressCheckoutLinkTitle=Pay with PayPal Express
#
paymentPaypalExpressCheckoutCancelButton=Abort
#
paymentPaypalExpressCheckoutLinkTitle=Pay with PayPal
#
paymentTransactionCancelledDialogText=Transaction aborted
#
paymentTransactionCancelledDialogTitle=Transaction aborted
#
paymentTransactionCompletedDialogText=Transaction completed successfully. You can now start the course.
#comment=id:paymentTransactionCompletedDialogTextOpenable/Benachrichtigung über die erfolgreiche Buchung eines Objektes via Paypal. %OBJECT_NAME% wird durch den Namen des gebuchten Objektes ersetzt.
paymentTransactionCompletedDialogTextOpenable=The transaction was successfully completed for the <span class="reveal-dialog-text-highlight">"%OBJECT_NAME%" </span> course. You can start the course now.
#comment=id:paymentTransactionCompletedDialogTextOpenableDelayed/Benachrichtigung über die erfolgreiche Buchung eines Objektes via Paypal. Das Objekt kann zum jetzigen Zeitpunkt noch nicht geöffnet werden. %OBJECT_NAME% wird durch den Namen des gebuchten Objektes ersetzt.
paymentTransactionCompletedDialogTextOpenableDelayed=The transaction was successfully completed for the <span class="reveal-dialog-text-highlight">"%OBJECT_NAME%" </span> course. The course cannot be started yet.
#
paymentTransactionCompletedDialogTitle=Transaction successful
#comment=id:paymentTransactionDialogOkBtnText/Button Text zum Schließen Dialogs zur Information über den Zahlungsprozess.
paymentTransactionDialogOkBtnText=Close
#comment=id:paymentTransactionDialogOkBtnTitle/Button Tooltip zum Schließen Dialogs zur Information über den Zahlungsprozess.
paymentTransactionDialogOkBtnTitle=Close dialog
#comment=id:paymentTransactionDialogOpenBtnText/Button Text zum Öffnen des kürzlich bezahlten Objektes. %OBJECT_NAME% wird durch den Namen des gebuchten Objektes ersetzt.
paymentTransactionDialogOpenBtnText=Start course
#comment=id:paymentTransactionDialogOpenBtnTitle/Button Tooltip zum Öffnen des kürzlich bezahlten Objektes. %OBJECT_NAME% wird durch den Namen des gebuchten Objektes ersetzt.
paymentTransactionDialogOpenBtnTitle=Start the course %OBJECT_NAME% now
#
paymentTransactionErrorDialogText=An error has occurred. Please try again.
#
paymentTransactionErrorDialogTitle=Error
#
paymentTransactionFailedDialogText=An error occurred whilst processing the transaction. Please try again.
#
paymentTransactionFailedDialogTitle=Transaction failed
#
paymentTransactionPendingDialogText=Transaction was pre-booked. You can access the course as soon as the transaction is confirmed.
#
paymentTransactionPendingDialogTitle=Transaction pending
#comment=id:personalAreaCourseStatusApproved/Please use "approve" as translation for bestätigt
personalAreaCourseStatusApproved=Confirmed. Awaiting booking by the administrator
#
personalAreaCourseStatusFailed=Failed
#comment=id:personalAreaCourseStatusNotApproved/Please use "approve" as translation for bestätigt
personalAreaCourseStatusNotApproved=Enrolment request rejected
#
personalAreaCourseStatusPassed=Successfully completed
#
personalAreaCourseStatusPassedWithCertificate=Successfully completed
#
personalAreaCourseStatusRegistered=Can be started
#
personalAreaCourseStatusRegisteredFuture=Can be started on $START_DATE$
#comment=id:personalAreaCourseStatusRegisteredPast/$END_DATE is a replacement token. Do not change!
personalAreaCourseStatusRegisteredPast=Expired on $END_DATE$
#comment=id:personalAreaCourseStatusRequested/Please use "approve" as translation for bestätigt
personalAreaCourseStatusRequested=Awaiting approval
#
personalAreaCourseStatusReserved=Has been reserved
#
personalAreaCourseStatusReservedForWaitingList=Has been reserved for the waiting list
#comment=id:personalAreaCourseStatusStarted/An ongoing course. Should be called in EN "in progress" and not "pending"
personalAreaCourseStatusStarted=In progress
#
personalAreaCourseStatusStartedDueDateInPast=Overdue since $DUE_DATE$
#comment=id:personalAreaCourseStatusStartedNegativeDaysLeft/A finished course. Should be called in EN "ended at" and not "conclude at"
personalAreaCourseStatusStartedNegativeDaysLeft=Ended on $END_DATE$
#comment=id:personalAreaCourseStatusStartedPositiveDaysLeft/An ongoing course. Should be called in EN "in progress" and not "pending"
personalAreaCourseStatusStartedPositiveDaysLeft=Ends on $END_DATE$
#
personalAreaCourseStatusStartedPositiveDaysLeftWithDueDate=Due on $DUE_DATE$
#
personalAreaCourseStatusStartedWithDueDate=Due on $DUE_DATE$
#
personalAreaCourseStatusWaiting=On the waiting list
#comment=personalDashboardMenuItem/Name eines Navigationspunkts
personalDashboardMenuItem=Home
#comment=personalDashboardMenuItem/Tooltip eines Navigationspunkts
personalDashboardMenuItemTitle=Open homepage
#
ppExpressCheckoutBundle=Pay with PayPal Express
#
ppExpressCheckoutTitleBundle=Pay with PayPal Express now
#
prerequisiteTitle=Prerequisites
#
previousComponent=Previous
#
priceFree=Free of charge
#
priceFreeSubline=Price
#
priceSubline=Price including VAT
#
privacyPolicyAccept=Accept privacy policy
#
privacyPolicyInstructionText=Please accept the privacy policy to proceed.
#
privacyPolicyReject=Decline privacy policy
#
privacyPolicyRejectConfirmation=Are you sure you want to reject the privacy policy?
#
privacyPolicyRejectWarning=If you do not accept the privacy policy, you will be unable to use the learning platform and will be blocked.
#
privacyPolicyStatusConflict=The privacy policy has already been accepted on another system. Please log in again.
#
privacyPolicyTitle=Data privacy statement
#comment=id:productCopyright/Copyright information. Wird auf der Systeminfo Seite angezeigt. Bitte nicht übersetzen!
productCopyright=Copyright (C) 2017 imc information multimedia communication AG, Germany
#comment=id:productName/Produktname. Wird auf der Systeminfo Seite angezeigt. Bitte nicht übersetzen!
productName=IMC Learning Suite
#
programmeEnrolmentPrerequisiteDialogNoOrderBody=Unfortunately, you do not fulfil the requirements for this programme.
#
programmeEnrolmentPrerequisiteDialogOrderBody=You do not meet the recommended requirements for this programme. Do you still want to apply for the programme?
#
programmeFurtherInformation=Programme further information
#
projectTitle=IMC Learning Suite
#
provider=Provider
#comment=id:pxpExpressCheckoutBundle/Mit Paypal Express bezahlen
pxpExpressCheckoutBundle=Pay with PayPal Express
#comment=id:pxpExpressCheckoutTitleBundle/Mit Paypal Express jetzt bezahlen
pxpExpressCheckoutTitleBundle=Pay with PayPal Express now
#
qtiCertificate=Certificate
#
qtiFeedbackCancellationBtn=Cancel feedback
#
qtiFeedbackCancellationDialogBody=Do you want to cancel the feedback? This action cannot be undone and your entered data will be lost.
#comment=id:qtiFeedbackCancellationDialogCancelButtonText/Abbrechen Button im "Feedback Abbrechen" Dialog
qtiFeedbackCancellationDialogCancelButtonText=No, continue feedback
#
qtiFeedbackCancellationDialogCancelButtonTitle=Continue your feedback
#
qtiFeedbackCancellationDialogSubmitButtonText=Yes, cancel feedback
#
qtiFeedbackCancellationDialogSubmitButtonTitle=Cancel your feedback
#
qtiFeedbackCancellationDialogTitle=Cancel feedback
#
qtiFeedbackCloseEvaluationBtn=Close evaluation
#
qtiFeedbackPreventExitMessage=Would you like to leave the feedback page? This action cannot be undone and your entered data will be lost.
#
qtiFeedbackSubmissionBtn=Submit feedback
#
qtiFeedbackSubmissionDialogBody=Do you want to submit your feedback? This action cannot be undone.
#
qtiFeedbackSubmissionDialogCancelButtonText=No, continue feedback
#
qtiFeedbackSubmissionDialogCancelButtonTitle=Continue your feedback
#
qtiFeedbackSubmissionDialogSubmitButtonText=Yes, submit feedback
#
qtiFeedbackSubmissionDialogSubmitButtonTitle=Submit your feedback
#
qtiFeedbackSubmissionDialogTitle=Submit feedback
#
qtiSubmission=Submitting...
#
qtiSubmissionAnswerAllMandatoryQuestion=Please answer all required questions
#comment=id:qtiSubmissionConflictTitle/Title for conflict dialog
qtiSubmissionConflictTitle=Note
#
qtiSubmissionError=Please try again later.
#
qtiSubmissionErrorContinueBtn=Back to test
#
qtiSubmissionErrorContinueBtnTitle=Back to test
#
qtiSubmissionErrorExitBtn=OK
#
qtiSubmissionErrorExitBtnTitle=Continue
#
qtiSubmissionErrorTitle=Error
#comment=id:qtiTestCancellationBtn/Please use "cancel" as EN wording
qtiTestCancellationBtn=Cancel test
#comment=id:qtiTestCancellationDialogBody/This bundle is shown, if a user canceled a test.
qtiTestCancellationDialogBody=Do you want to cancel the test? This action cannot be undone, and some of your entries may be lost.
#comment=id:qtiTestCancellationDialogBodyAutoSave/This bundle is shown, if a user canceled a test with auto save enabled.
qtiTestCancellationDialogBodyAutoSave=Do you want to cancel the test? This action cannot be undone, and your entries may be lost.
#comment=id:qtiTestCancellationDialogBodyManualSave/This bundle is shown, if a user canceled a test with manual save enabled.
qtiTestCancellationDialogBodyManualSave=Do you want to cancel the test? This action cannot be undone, and unsaved entries will be lost.
#
qtiTestCancellationDialogCancelButtonText=No, continue test
#
qtiTestCancellationDialogCancelButtonTitle=Continue your test
#comment=id:qtiTestCancellationDialogSubmitButtonText/Please use "cancel" as EN wording
qtiTestCancellationDialogSubmitButtonText=Yes, cancel test
#comment=id:qtiTestCancellationDialogSubmitButtonTitle/Please use "cancel" as EN wording
qtiTestCancellationDialogSubmitButtonTitle=Cancel your test
#comment=id:qtiTestCancellationDialogTitle/Please use "cancel" as EN wording
qtiTestCancellationDialogTitle=Cancel test
#
qtiTestCloseEvaluationBtn=Close evaluation
#
qtiTestFailed=Sorry, you have failed the test!
#comment=id:qtiTestPreventExitMessage/This bundle is shown, if a user canceled to fill in a test. "Eingaben" should not be translated with settings, but with entered data
qtiTestPreventExitMessage=Would you like to leave the test page? This action cannot be undone and your entered data will be lost.
#comment=id:qtiTestRestartDialogBody/Following bundles are used when restart test confirmation dialog appears
qtiTestRestartDialogBody=Do you want to restart the test? This action cannot be undone, and your entries may be lost.
#
qtiTestRestartDialogCancelButtonText=No, continue test
#
qtiTestRestartDialogCancelButtonTitle=Continue
#
qtiTestRestartDialogSubmitButtonText=Yes, restart test
#
qtiTestRestartDialogSubmitButtonTitle=Restart
#
qtiTestRestartDialogTitle=Restart test
#
qtiTestResults=Your score
#
qtiTestSaveBtn=Save test
#
qtiTestSubmissionBtn=Submit test
#
qtiTestSubmissionDialogBody=Would you like to submit the test? This action cannot be undone.
#
qtiTestSubmissionDialogCancelButtonText=No, continue test
#
qtiTestSubmissionDialogCancelButtonTitle=Continue your test
#comment=id:qtiTestSubmissionDialogMessage/This bundle is shown, if a user tries to submit a test without answering all questions
qtiTestSubmissionDialogMessage=Note: You have not answered all the questions from the test. If you submit the test now, unanswered questions will count as wrong answers.
#
qtiTestSubmissionDialogSubmitButtonText=Yes, submit test
#
qtiTestSubmissionDialogSubmitButtonTitle=Submit your test
#
qtiTestSubmissionDialogTitle=Submit test
#comment=id:qtiTestTimeAlertDialogBody/Used in popup that inform user about processing time is running out eg. From now on, you have less than 1 minute to finish your test.
qtiTestTimeAlertDialogBody=You now have less than {x} minutes(s) to finish your test.
#comment=id:qtiTestTimeAlertDialogCancelButtonText/Used in popup that inform user about processing time is running out. Text from single button.
qtiTestTimeAlertDialogCancelButtonText=Continue test
#
qtiTestTimeAlertDialogCancelButtonTitle=Close dialogue and proceed with test
#comment=id:qtiTestTimeAlertDialogTitle/Used in popup that inform user about processing time is running out
qtiTestTimeAlertDialogTitle=Your time is running out
#comment=id:ratingBoxInfo/Informationszeile über die Ratings. {{ currentRating }} wird durch das aktuelle Rating ersetzt (z.B. 4.5). {{ maximumRating }} wird durch das maximale Rating ersetzt (z.B. 5).
ratingBoxInfo={{currentRating}} of {{ maximumRating }} stars
#comment=id:ratingBoxRatingCount/Anzahl der Bewertungen. {{ count }} wird durch die Anzahl der abgegebenen Ratings ersetzt.
ratingBoxRatingCount={{count}} Ratings
#comment=id:ratingBoxSingleRatingCount/Anzahl der Bewertungen. {{ count }} wird durch die Anzahl der abgegebenen Ratings ersetzt.
ratingBoxSingleRatingCount={{count}} Rating
#comment=id:ratingBoxStars/Anzahl (x == 1) der Sterne. {{ count }} wird durch die Anzahl der Sterne ersetzt.
ratingBoxStars=1 star
#comment=id:ratingBoxStarsPlural/Anzahl (x != 1) der Sterne. {{ count }} wird durch die Anzahl der Sterne ersetzt.
ratingBoxStarsPlural={{count}} stars
#comment=id:ratingBoxViewDetails/link zum Offnen der Ratingsdetailansicht
ratingBoxViewDetails=View details
#comment=id:ratingInfo__TUTOR/ Text used in create rating reveal for comprehensibility rating
ratingInfo__COMPREHENSIBILITY=Comprehensibility
#comment=id:ratingInfo__CreateInfo/ Text used in create rating
ratingInfo__CreateInfo=You have to rate on every category
#comment=id:ratingInfo__TUTOR/ Text used in create rating reveal for difficulty rating
ratingInfo__DIFFICULTY=Difficulty
#comment=id:ratingInfo__TUTOR/ Text used in create rating reveal for richness rating
ratingInfo__RICHNESS=Richness
#comment=id:ratingInfo__TUTOR/ Text used in create rating reveal for structure rating
ratingInfo__STRUCTURE=Structure
#comment=id:ratingInfo__Total/ Text used in create rating reveal for total rating
ratingInfo__Total=Overall rating
#comment=id:ratingInfo__TUTOR/ Text used in create rating reveal for tutor rating
ratingInfo__TUTOR=Tutor
#
recordExternalCourse=Record external courses
#comment=id:reference/Referenz
reference=Reference
#Refresh course button
refreshCourse=Refresh course
#comment=id:registerHeadline/Please use "enrol" as EN-UK wording
registerHeadline=Enrol
#
registerHere=You can register here.
#
registerText=
#comment=id:registerWaitingListHeadline/Used in course description page rendered when 0 free places and available waiting places
registerWaitingListHeadline=Book on waiting list
#
removeBookshelfButtonToolTip=This item is already in your bookshelf Click here to remove it.
#comment=id:request.for.staffmember/Button to request a course for my staff members
request.for.staffmember=Apply for staff
#comment=id:searchTermTitle/Anzeige wie viele Ergebnisse vorhanden sind ({{count}} wird ersetzt durch die Anzahl.
resultCount={{count}} Results
#comment=id:searchTermTitle/Anzeige wie viele Ergebnisse für die Filterkriterien vorhanden sind ({{count}} wird ersetzt durch die Anzahl.
resultCountFilteredBy={{count}} Results filtered by:
#comment=id:searchTermTitle/Singular Anzeige wie viele Ergebnisse für die Filterkriterien vorhanden sind ({{count}} wird ersetzt durch die Anzahl.
resultCountFilteredBySingular=1 result filtered by:
#comment=id:searchTermTitle/Singular Anzeige wie viele Ergebnisse vorhanden sind ({{count}} wird ersetzt durch die Anzahl.
resultCountSingular=1 result
#comment=id:revealPrerequisitesActionBtn/Enrol reveal action button
revealPrerequisitesActionBtn=Enrol
#
revealPrerequisitesCancelBtn=Cancel
#
revealPrerequisitesTitle=Missing requirements for
#comment=id:revealTaskDeclinationReasonBody/text used for declination reveal as sub headline
revealTaskDeclinationReasonBody=Would you like to decline the request to participate on the course {{courseName}} for the user {{userName}}?
#comment=id:revealTaskDeclinationReasonCommentsLabelText/text used for declination reveal as comment text are title
revealTaskDeclinationReasonCommentsLabelText=Comments
#comment=id:revealTaskDeclinationReasonPreBookingBody/text used for declination reveal as sub headline
revealTaskDeclinationReasonPreBookingBody=Would you like to decline the pre-booking request on the course template {{courseName}} for the user {{userName}}?
#comment=id:revealTaskDeclinationReasonPreBookingTitle/text used for declination reveal as headline for course templates
revealTaskDeclinationReasonPreBookingTitle=Decline pre-booking request
#comment=id:revealTaskDeclinationReasonSelectBoxLabelText/text used for declination reveal as select box title
revealTaskDeclinationReasonSelectBoxLabelText=Reason for declining
#comment=id:revealTaskDeclinationReasonTitle/text used for declination reveal as headline
revealTaskDeclinationReasonTitle=Decline course request
#comment=id:revealTaskDeclineActionBtn/text used for declination reveal as procced button text
revealTaskDeclineActionBtn=Confirm declination
#comment=id:revealTaskDeclineCancelBtn/text used for declination reveal as cancllation button text
revealTaskDeclineCancelBtn=Cancel
#
runningCourses=Running courses
#
runningTime=Running time
#comment=id:runningTimeInMinutes/runningTime info (Placeholder: {{hours}} als Stunden, {{minutes}} als Minuten)
runningTimeInMinutes={{minutes}} m
#comment=id:runningTimeInMinutesAndHours/runningTime info (Placeholder: {{hours}} als Stunden, {{minutes}} als Minuten)
runningTimeInMinutesAndHours={{hours}} h {{minutes}} m
#
saveProfileChanges=Save changes
#
saveProfileLogin=Save
#
scoStatusFailed=Failed
#
scoStatusNotStarted=Not processed yet
#
scoStatusPassed=Successfully processed
#
scoStatusStarted=In progress
#
scoStatusUnknown=Unknown
#
scrollToCoursesTeaser=Scroll to featured courses
#
scrollToOpenCourseWorld=Scroll to the section about the holistic learning environment
#
scrollToWhatIsAMooc=Scroll to the section about the holistic learning environment
#comment=id:searchTermTitle/Buttontext
search=Search
#comment=id:searchButtonTitle/Search button title
searchButtonTitle=Start search
#comment=id:viewInCatalogue/Search in Catalogue button name
searchInCatalogue=Search in Catalogue
#comment=id:searchTermPlaceholder/Hinweistext für Suchfeld
searchTermPlaceholder=Search term
#comment=id:searchTermTitle/Hinweistext für Suchfeld
searchTermTitle=Your search term
#comment=id:select.one.user.from.list/Title to my staffs list
select.one.user.from.list=Please select a staff member.
#comment=id:selectDueDateMandatoryField/Fehlermeldung wenn kein Fälligkeitsdatum ausgewählt ist
selectDueDateMandatoryField=Please select a due date
#comment=id:selectedMandatoryFieldError/Fehlermeldung wenn nicht alle Felder ausgefüllt sind
selectedMandatoryFieldError=Please fill out all the fields
#comment=id:selectIdentificationMandatoryField/Fehlermeldung wenn keine Kennzeichnung ausgewählt ist
selectIdentificationMandatoryField=Please select an identification
#
selfStudyCourses=Self-study courses
#comment=id:sendFeedbackButton/Button zum Absenden des Feedbacks
sendFeedbackButton=Send feedback
#comment=id:sendFeedbackButtonTooltip/Button Tooltip zum Absenden des Feedbacks
sendFeedbackButtonTooltip=Send feedback now
#
sessionErrorDetails=To continue working, you must log in again. After successful log in, you will be returned to the current page.
#
sessionErrorDialogBody=To continue working, you must log in again.
#
sessionErrorDialogButtonText=Log in again and continue
#
sessionErrorDialogButtonTitle=To the login page
#
sessionErrorDialogHeadline=Current session ended.
#
sessionErrorRedirectBtnOK=Log in again and continue
#
sessionErrorRedirectTitle=To the login page
#
sessionErrorTitle=The current session has ended.
#comment=id:shareCourse/Überschrift der "Kurs teilen" Funktion im System.
shareCourse=Share this course
#comment=id:shareCourseButtonTitle/Button Tooltip der "Kurs teilen" Funktion im System.
shareCourseButtonTitle=Share this course
#comment=id:shareCourseConfirmButton/Bestätigen Button Text der "Kurs teilen" Funktion im System.
shareCourseConfirmButton=Sharing
#comment=id:shareCourseConfirmButtonTitle/Bestätigen Button Tooltip der "Kurs teilen" Funktion im System.
shareCourseConfirmButtonTitle=Share this course now with listed recipients
#comment=id:shareCourseEmailFieldHeadline/Überschrift eines Eingabefeldes zum eingeben der Email Adressen der "Kurs teilen" Funktion im System.
shareCourseEmailFieldHeadline=Email or comma-separated list
#comment=id:shareCourseEmailFieldPlaceholder/Placeholder eines Eingabefeldes zum eingeben der Email Adressen der "Kurs teilen" Funktion im System.
shareCourseEmailFieldPlaceholder=Email address(es)
#comment=id:shareCourseOperationSuccess/Bestätigungsnachricht über das erfolgreiche Teilen eines Kurses.
shareCourseOperationSuccess=The course was successfully shared.
#comment=id:shareCoursePersonalNoteButton/Button zum Hinzufügen einer persönlichen Notiz der "Kurs teilen" Funktion im System.
shareCoursePersonalNoteButton=Add a personal note
#comment=id:shareCoursePersonalNoteButtonTitle/Button Tooltip zum Hinzufügen einer persönlichen Notiz der "Kurs teilen" Funktion im System.
shareCoursePersonalNoteButtonTitle=Attach a personal note
#comment=id:shareCoursePersonalNoteLabel/Label zum Hinzufügen einer persönlichen Notiz der "Kurs teilen" Funktion im System.
shareCoursePersonalNoteLabel=Personal note
#
sharing=Sharing
#
showAllCoursesStartingSoon=Show all courses starting soon
#
showAllRunningCourses=Show all running courses
#
showAllSelfStudyCourses=Show all self-study courses
#
showAlternativesBundle=Show alternatives
#comment=id:showLocation/Link zum Einblenden der Details eines Standorts
showLocation=Display details
#comment=id:showOnMapsLink/Link zum Aufruf des Standorts in einer Karte
showOnMapsLink=Display map
#comment=id:showOnMapsLinkTitle/Tooltip für Link zum Aufruf des Standorts in einer Karte
showOnMapsLinkTitle=Display location on the map
#
signUp=Sign up
#
signUpEmailTitle=Your email
#
signUpErrorMessage=There are $COUNT$ errors while you tried to register
#
signupErrorMessageEmailNotOk=Not a valid email address
#
signupErrorMessagePasswordNoMatch=The two passwords do not match
#
signUpFillMandatoryFields=Please provide the following information to sign up. Fields marked with an asterisk (*) are mandatory.
#
signUpFirstname=Please enter your first name
#
signUpFirstnameTitle=Your first name
#
signUpGeneralError=There was an error during registration. Please contact your system administrator.
#
signUpLastname=Please specify your surname
#
signUpLastnameTitle=Your name
#
signUpLegend=Please provide the following information to register yourself at {0}
#
signUpPasswordRepeatTitle=Please repeat your password
#
signUpPasswordTitle=Your password
#comment=id:signupPolicyText
signupPolicyText=I accept the <a href="{0}" target="blank">Privacy Policy</a>
#comment=id:signupTermsText/Please use "Honour Code" as translation for Ehrenkodex
signupTermsText=I accept the <a href="{0}" target="blank">Terms of Use</a>
#comment=id:signUpTouHonourCodeTitle/Please use "Honour Code" as translation for Ehrenkodex
signUpTouHonourCodeTitle=Please accept the terms of use.
#comment=id:skillAchievedLevelHistory/Part of the due date message of a skill e.g. "Falls back to Level {{levelName}}"
skillAchievedLevelHistory=on Level {{levelName}}
#comment=id:skillAssessmentModalExpiryDate/Datum zum Ablauf eines Skills
skillAssessmentModalExpiryDate=Expiry date
#comment=id:skillAssessmentModalExpiryHint/Hinweis zur Gültigkeitsdauer eines Skills
skillAssessmentModalExpiryHint=In order to reduce the validity period of a Skill, you can schedule a one-off or recurrent execution for the Skill.
#comment=skillAssessmentModalExpiryMode/Modus zur Gültigkeitsdauer eines Skills
skillAssessmentModalExpiryMode=Execution mode
#comment=id:skillExpiryByDate/Skill verliert nach einem bestimmten Datum seine Gültigkeit.
skillExpiryByDate=By date
#comment=id:skillExpiryNever/Skill verliert nie seine Gültigkeit.
skillExpiryNever=Never expires
#comment=id:skillLevelNotAchieved/Eigenschaft eines Skills, wenn noch kein Level erreicht wurde
skillLevelNotAchieved=No level reached yet
#comment=id:skillRelevant/Indikation dass dieses Objekt Skill relevant ist.
skillRelevant=Improves Skills
#comment=id:skills/Überschrift in der Detailansicht von Kursen; Used for tiles only
skills=Skills and certifications
#comment=id:skillScaleTitle/Titel über skill level skala
skillScaleTitle=Skill levels
#this should not be translated
socialSharePrivacy.settings.facebook.img=socialshareprivacy/images/dummy_facebook_like_en.png
#this should not be translated
socialSharePrivacy.settings.facebook.share.dummy=socialshareprivacy/images/dummy_facebook_share_en.png
#this should not be translated
socialSharePrivacy.settings.facebook.share.img=socialshareprivacy/images/facebook_share_en.png
#
socialSharePrivacy.settings.services.facebook.txt_info=Two clicks for greater data protection: The button only becomes active when you click here and you can then post your recommendation to Facebook. As soon as activation is complete, data is sent to third parties ? see <em>i</em>.
#
socialSharePrivacy.settings.services.facebook.txt_off=not connected to Facebook
#
socialSharePrivacy.settings.services.facebook.txt_on=connected to Facebook
#
socialSharePrivacy.settings.services.gplus.txt_info=Two clicks for greater data protection: The button only becomes active when you click here and you can then post your recommendation to Google+. As soon as activation is complete, data is sent to third parties ? see <em>i</em>.
#
socialSharePrivacy.settings.services.gplus.txt_off=not connected to Google+
#
socialSharePrivacy.settings.services.gplus.txt_on=connected to Google+
#
socialSharePrivacy.settings.services.twitter.txt_info=Two clicks for greater data protection: The button only becomes active when you click here and you can then post your recommendation to Twitter. As soon as activation is complete, data is sent to third parties ? see <em>i</em>.
#
socialSharePrivacy.settings.services.twitter.txt_off=not connected to Twitter
#
socialSharePrivacy.settings.services.twitter.txt_on=connected to Twitter
#
socialSharePrivacy.settings.settings_perma=Activate permanently and accept data transfer:
#
socialSharePrivacy.settings.txt_help=If you activate these fields, data is sent to third parties (Facebook, Twitter, Google, etc.) where it is also stored. ? see <em>i</em>.
#
socialSharePrivacy.settings.txt_settings=Settings
#
sourceOfLicense=Source of license information
#
speakers=Speakers
#comment=id:staffEnrolmentBackToProgrammeButton/Used in staff enrolment header, for the back to program button text, back to programe detail page
staffEnrolmentBackToProgrammeButton=Back
#comment=id:staffEnrolmentBackToProgrammeButtonTitle/Used in staff enrolment header, for the back to program button title, back to programe detail page
staffEnrolmentBackToProgrammeButtonTitle=Back to programme
#comment=id:staffEnrolmentNoMembers/Used in staff enrolment page, when the admin has no members assigned
staffEnrolmentNoMembers=No staff member available.
#comment=id:staffEnrolmentPageTitle/Used for staff enrolment page, for the page title
staffEnrolmentPageTitle=Book staff member
#comment=id:staffEnrolmentProgrammeBookable//Used in staff enrolment member list, for displaying that the member is possible to be booked by the admin
staffEnrolmentProgrammeBookable=Not yet registered for the programme.
#comment=id:staffEnrolmentProgrammeBooked/Used in staff enrolment member list, for displaying that the member is already booked to the program
staffEnrolmentProgrammeBooked=Staff member is already booked
#comment=id:staffEnrolmentProgrammeSuccessMessage/Used in the staff enrolment process, when a member is succesfully booked.
staffEnrolmentProgrammeSuccessMessage=The programme was booked for a staff member
#comment=id:staffEnrolmentSelection/Used for staff enrolment page header, for informing what the following program was selected
staffEnrolmentSelection=You have selected the following programme:
#comment=id:staffEnrolmentStaffList/Used in staff enrolment page, for staff member lable text
staffEnrolmentStaffList=Staff member
#comment=id:staffEnrolmentSubline/Used for staff enrolment header, as a subline text, for selection staff member
staffEnrolmentSubline=Please select a staff member
#
startWbt=START WBT
#comment=id:strAnonymizeRating/Anynome Bewertung abgeben
strAnonymizeRating=Publish anonymously
#comment=id:strAnonymous/Anonymer Benutzer
strAnonymous=Anonymous
#comment=id:strAscendingTypeOfOrder/ when changing the order of the results to ascending
strAscendingTypeOfOrder=Ascending
#
strAssignedTemplateCoursesAvailableNow=Courses available
#
strAssignedTemplateNoCoursesAvailable=No courses available
#comment=id:strBrokenLink/ invalid link message
strBrokenLink=Invalid link
#comment=id:strButtonEnrolmentData/Button zum Anmeldedatenformular
strButtonEnrolmentData=Enrolment data
#comment=id:strCancelButton/Abbrechen der Bewertung
strCancelButton=Cancel
#comment=strCertificationAssigned / Bundle for entry type date certification assign
strCertificationAssigned={{eventDate}} - Certification assigned
#comment=strCertificationCompleted / Bundle for entry type 
strCertificationCompleted={{eventDate}} Certification Completed
#comment=strCertificationRemoved / Bundle for entry type 
strCertificationRemoved={{eventDate}} - Certification removed
#comment=id:strCloseNotification/Benachrichtigung schließen
strCloseNotification=Close notification
#
strCourseAvailable=Course available
#comment=id:strCoursesAvailableSoon/Status einer empfohlenen Kursvorlage, für die Kurstermine verfügbar sind
strCourseAvailableNow=Course available
#
strCourseBtnCancelCourse=Cancel course
#comment=id:strCourseBtnCancelCourseRequest/Button im Kurs Tile zur  Stornierungsanfrage
strCourseBtnCancelCourseRequest=Request cancellation
#
strCourseBtnConcludeCourse=Conclude
#comment=id:strCourseBtnDeleteCourse/Delete course button
strCourseBtnDeleteCourse=Delete course
#
strCourseBtnDownloadCertificate=Certificate
#comment=id:strCourseBtnEditUserSyllabus/Text on edit syllabus button from course tile
strCourseBtnEditUserSyllabus=Edit syllabus
#
strCourseBtnEnrolCourse=Register
#
strCourseBtnOpenCourse=Open course
#
strCourseBtnRemoveCourse=Remove course
#comment=id:strCourseBtnRemovePrebookingForCourse/Button zum Entfernen der Vormerkung einer vorgemerkten Kursvorlage
strCourseBtnRemovePrebookingForCourse=Remove pre-registration
#
strCourseBtnShowDetails=Open details
#comment=id:strCourseBtnShowTemplateDetails/Button zum Öffnen der Kursvorlage um weitere mögliche Kurse einzusehen
strCourseBtnShowTemplateDetails=Alternative courses
#
strCourseBtnStartCourse=Start course
#comment=id:strCourseBtnViewUserSyllabus/Text on view syllabus button from course tile
strCourseBtnViewUserSyllabus=View syllabus
#comment=strCourseCompleted / Bundle for entry type 
strCourseCompleted={{eventDate}} - {{achived}} gained for the course
#
strCourseConcludeESignatureError403=The combination of username and password does not correspond to the user who is logged in.
#
strCourseConcludeESignatureError409=The status of the course has since changed. Please close the dialogue box.
#comment=strCourseDueDateLabelDueSoon/Text for label on course tile saying that you close to the due date (interval defined)
strCourseDueDateLabelDueSoon=Due soon
#comment=strCourseDueDateLabelOnTrack/Text for label on course tile saying that you are on track
strCourseDueDateLabelOnTrack=Scheduled
#comment=strCourseDueDateLabelOverdue/Text for label on course tile saying that you've gone over the due date
strCourseDueDateLabelOverdue=Overdue
#
strCourseExpired=Expired on {{endDate}}
#
strCourseFreePlaces=Available places
#comment=id:strCourseManyFreePlaces/Information über freie Plätze eines Kurses (Plural) {{freePlaces}} wird mit einer Zahl ersetzt
strCourseManyFreePlaces={{freePlaces}} places
#comment=id:strCourseMetatagApplyRule/Regel anwenden
strCourseMetatagApplyRule=Apply rule
#
strCourseNoFreePlaces=No free places
#
strCourseNotEnrolledDurationOfUse=Available for {{durationUse}}
#
strCourseNotEnrolledStartEndDate={{startDate}} to {{endDate}}
#
strCoursesAvailable=Courses available
#comment=strCoursesAvailableDueDate/Text for course templates with status personal syllabus, available courses and due date
strCoursesAvailableDueDate=Courses available. Due on {{dueDate}}
#comment=id:strCoursesAvailableSoon/Status einer empfohlenen Kursvorlage, für die Kurstermine verfügbar sind
strCoursesAvailableNow={{nrCourses}} Courses available
#comment=id:strCoursesAvailableNowWithDueDate/Status einer empfohlenen Kursvorlage, für die Kurstermine verfügbar sind; Fälligkeitsdatum in der Zukunft
strCoursesAvailableNowWithDueDate=Courses available. Due on {{dueDate}}
#comment=id:strCoursesAvailableNowWithDueDatePast/Status einer empfohlenen Kursvorlage, für die Kurstermine verfügbar sind; Fälligkeitsdatum in der Vergangenheit
strCoursesAvailableNowWithDueDatePast=Courses available. Overdue since {{dueDate}}
#comment=id:strCoursesAvailableSoon/Status einer empfohlenen Kursvorlage, für die noch keine Kurstermine verfügbar sind
strCoursesAvailableSoon=Courses available soon
#comment=strCoursesAvailableSoonDueDate/Text for course templates with status personal syllabus, available courses soon and due date
strCoursesAvailableSoonDueDate=No courses available. Due on {{dueDate}}
#comment=id:strCoursesAvailableSoonDueDatePast/Status einer empfohlenen Kursvorlage, für die noch keine Kurstermine verfügbar sind; Fälligkeitsdatum in der Vergangenheit
strCoursesAvailableSoonDueDatePast=No courses available. Overdue since {{dueDate}}
#
strCourseStatusApprovedDurationOfUse=Available for {{durationUse}}
#
strCourseStatusApprovedStartEndDate={{startDate}} to {{endDate}}
#
strCourseStatusCancelled=Cancelled on {{cancellationDate}}
#
strCourseStatusFailed=Finished on {{completionDate}}
#
strCourseStatusFinished=Finished on {{completionDate}}
#strCourseStatusFinished/Recorded on {{statusUpdaterTime}}, approved by {{statusUpdaterName}}
strCourseStatusFinishedExternal=Captured on {{statusUpdaterTime}}, confirmed by {{statusUpdaterName}}
#
strCourseStatusNotApproved=Booking request has been denied
#
strCourseStatusPassed=Finished on {{completionDate}}
#
strCourseStatusPassedCertificate=Finished on {{completionDate}}
#
strCourseStatusPersonalSyllabusDueDatePast=Overdue since {{dueDate}}
#
strCourseStatusProgress=Continue with the course
#
strCourseStatusProgressDue=Due on {{dueDate}}
#
strCourseStatusProgressEnd={{startDate}} to {{endDate}}
#
strCourseStatusProgressEnded=Ended on {{endDate}}
#
strCourseStatusProgressWithDueDatePast=Overdue since {{dueDate}}
#
strCourseStatusRegistered=Can be started
#commnet=id:strCourseStatusRegisteredDueDate
strCourseStatusRegisteredDueDate=Overdue since {{dueDate}}. Can be started
#commnet=id:strCourseStatusRegisteredDueDateFuture
strCourseStatusRegisteredDueDateFuture=Due on {{dueDate}}. Can be started
#strCourseStatusRequestedExternal/Requested on {{statusUpdaterTime}}
strCourseStatusRequestedExternal=Requested on {{statusUpdaterTime}}
#
strCourseStatusStarteable={{startDate}} to {{endDate}}
#
strCourseStatusStarteableFrom={{startDate}} to {{endDate}}
#
strCourseStatusWaiting=Enquiry is being processed
#
strCourseStatusWaitingDurationOfUse=Available for {{durationUse}}
#
strCourseStatusWaitingStartEndDate={{startDate}} to {{endDate}}
#
strCourseStatusWithDueDate=Due on {{dueDate}}. Register now
#
strCourseStatusWithDueDatePast=Overdue since {{dueDate}}. Register now
#comment=id:searchTermTitle/Filterkategorie "Alle"
strCourseTabStatusAll=All
#
strCourseTemplate=Course template
#comment=id:strDateAvailableFromTo/Availability information for certification panel
strDateAvailableFromTo={{startDate}} to {{endDate}}
#
strDateFrom={name}: from {fromDate}
#comment=id:strDateFromTo/Datumsbereich für Datum-Suchfilter in Filter-Zusammenfassung
strDateFromTo={name}: {fromDate} - {toDate}
#comment=id:strDateTo/Datumsbereich für Datum-Suchfilter in Filter-Zusammenfassung
strDateTo={name}: to {toDate}
#comment=id:strDeleteRating/Delete review
strDeleteRating=Delete rating
#comment=id:strDeleteRatingComment/Link, der die Funktion zum Löschen eines Kommentars einer Bewertung aufruft.
strDeleteRatingComment=Delete comment
#comment=id:strDescendingTypeOfOrder/ when changing the order of the results to descending
strDescendingTypeOfOrder=Descending
#comment=id:strEditRatingComment/Link
strEditRatingComment=Edit comment
#comment=id:strEmployeeHeaderBreadcrumbCompetenciesText/Competency profile breadcrumb text
strEmployeeHeaderBreadcrumbCompetenciesText=Competency profile
#comment=id:strEmployeeHeaderBreadcrumbCompetenciesTitle/Competencies breadcrumb title
strEmployeeHeaderBreadcrumbCompetenciesTitle=Back to employee competencies page
#comment=id:strEmployeeHeaderBreadcrumbDashboardText/Dashboard breadcrumb text
strEmployeeHeaderBreadcrumbDashboardText=Certifications
#comment=id:strEmployeeHeaderBreadcrumbDashboardTitle/Dashboard breadcrumb title
strEmployeeHeaderBreadcrumbDashboardTitle=Back to certifications
#comment=id:strEmployeeHeaderBreadcrumbLearningStatusText/Learning Status breadcrumb text
strEmployeeHeaderBreadcrumbLearningStatusText=Learning status
#comment=id:strEmployeeHeaderBreadcrumbLearningStatusTitle/Learning Status breadcrumb title
strEmployeeHeaderBreadcrumbLearningStatusTitle=Back to employee learning status
#comment=id:strEmployeeHeaderBreadcrumbMyStaffText/My Staff breadcrumb text
strEmployeeHeaderBreadcrumbMyStaffText=My Staff
#comment=id:strEmployeeHeaderBreadcrumbMyStaffTitle/My Staff breadcrumb title
strEmployeeHeaderBreadcrumbMyStaffTitle=Back to my staff page
#comment=id:strEmployeeHeaderCompetenciesTitle/Title of competencies page in supervisor mode
strEmployeeHeaderCompetenciesTitle=Competency profile
#comment=id:strEmployeeHeaderCoursedescription/Course description page title
strEmployeeHeaderCourseDescription=Course details
#comment=id:strEmployeeHeaderCourseSyllabus/User syllabus page title
strEmployeeHeaderCourseSyllabus=Course syllabus
#comment=id:strEmployeeHeaderEnroll/Catalog page title when enroll an employee
strEmployeeHeaderEnroll=Enroll
#comment=id:strEmployeeHeaderLearningStatus/Learning status page title
strEmployeeHeaderLearningStatus=Learning status
#comment=id:strEmployeeHeaderMyProfile/My Profile page title
strEmployeeHeaderMyProfile=My profile
#comment=id:strEmployeeHeaderPersonDetails/Person details page title
strEmployeeHeaderPersonDetails=Person details
#comment=id:strEmployeeHeaderProgrammeDetails/Programme details page title
strEmployeeHeaderProgrammeDetails=Programme Details
#comment=id:strEmployeeHeaderStopEnrollment/Stop employee enrolment text and title on button from employee header context
strEmployeeHeaderStopEnrollment=Stop enrolment
#comment=id:strEnrollmentStatusAGREED/Status eines bestätigten Kurses in Kurzfassung
strEnrollmentStatusAGREED=Confirmed
#comment=id:strEnrollmentStatusBOOKED/Status eines gebuchten Kurses in Kurzfassung
strEnrollmentStatusBOOKED=Enrolled
#comment=id:strEnrollmentStatusCANCELLED/Status eines stornierten Kurses in Kurzfassung
strEnrollmentStatusCANCELLED=Cancelled
#comment=id:strEnrollmentStatusCompleted/Status eines Abgeschlossenen Kurses in Kurzfassung
strEnrollmentStatusCompleted=Completed
#comment=id:strEnrollmentStatusDELETE/Status a course which has status in deletion progress, in short text form
strEnrollmentStatusDELETE=Deletion in process
#comment=id:strEnrollmentStatusFAILED/Status eines nicht bestandenen Kurses in Kurzfassung
strEnrollmentStatusFAILED=Failed
#comment=id:strEnrollmentStatusFINISHED/Status eines beendeten Kurses in Kurzfassung
strEnrollmentStatusFINISHED=Finished
#comment=id:strEnrollmentStatusINDIVIDUAL_LEARNING_PLAN/Status eines empfohlenen Kurses in Kurzfassung
strEnrollmentStatusINDIVIDUAL_LEARNING_PLAN=Recommended
#
strEnrollmentStatusNULL=Not enrolled
#comment=id:strEnrollmentStatusORDERED/Status eines beantragten Kurses in Kurzfassung
strEnrollmentStatusORDERED=Requested
#comment=id:strEnrollmentStatusPASSED/Status eines bestandenen Kurses in Kurzfassung
strEnrollmentStatusPASSED=Passed
#comment=id:strEnrollmentStatusPREBOOKED/Status eines vorgemerkten Kurses in Kurzfassung
strEnrollmentStatusPREBOOKED=Pre-booked
#comment=id:strEnrollmentStatusPREBOOKING_REFUSED/Abgelehnte Kursvormerkung in Kurzfassung
strEnrollmentStatusPREBOOKING_REFUSED=Pre-booking rejected
#comment=id:strEnrollmentStatusPREBOOKING_REQUESTED/Status einer Kursvormerkung in Kurzfassung
strEnrollmentStatusPREBOOKING_REQUESTED=Pre-booking requested
#comment=id:strEnrollmentStatusREFUSED/Status eines abgelehnten Kurses in Kurzfassung
strEnrollmentStatusREFUSED=Declined
#comment=id:strEnrollmentStatusRESERVED_ON_PARTICIPANT_LIST/Status eines reservierten Kurses in Kurzfassung
strEnrollmentStatusRESERVED_ON_PARTICIPANT_LIST=Reserved
#comment=id:strEnrollmentStatusRESERVED_ON_WAITING_LIST/Status eines reservierten Kurses auf der Warteliste in Kurzfassung
strEnrollmentStatusRESERVED_ON_WAITING_LIST=Reserved for waiting list
#comment=id:strEnrollmentStatusSELECTED/Status eines Kurses im Warenkorb in Kurzfassung
strEnrollmentStatusSELECTED=In shopping basket
#comment=id:strEnrollmentStatusSTARTED/Status eines gestarteten Kurses in Kurzfassung
strEnrollmentStatusSTARTED=In progress
#comment=id:strEnrollmentStatusWAITING/Status eines Kurses auf der Warteliste in Kurzfassung
strEnrollmentStatusWAITING=Waiting
#comment=id:strEnrolToACourse/Enrol to a Course
strEnrolToACourse=Enrol employee
#comment=strError/Plain error text. Used for example on dialog title that shows an error message
strError=Error
#comment=id:strErrorLoadingRatingInformations/Fehlermeldung beim Laden der Bewertungsinformationen
strErrorLoadingRatingInformations=Error loading rating information
#comment=id:strExternalCourseStatusPassed/Subline text used for external courses which have a passed status
strExternalCourseStatusPassed=Recorded on {{completionDate}}
#
strExternalRecordings=External courses
#comment=id:strFavoriteGroup/Dialog favorite group
strFavoriteGroup=Favourites
#comment=id:strFilterCertificationTitle/Title für Zertifizierung filter
strFilterCertificationTitle=Certification
#comment=id:strFirstLoginProfileDeleteUploadButton/Delete
strFirstLoginProfileDeleteUploadButton=Delete
#comment=strFirstLoginProfileNoImageSelected/No image selected
strFirstLoginProfileNoImageSelected=No image selected
#comment=id:strFirstLoginProfileErrorGeneralUpload/Error message displayed in case upload fails from server.
strFirstLoginProfileServerErrorImageUpload=The file could not be uploaded. Please contact your administrator.
#comment=id:strFirstLoginProfileUploadButton/Upload
strFirstLoginProfileUploadButton=Upload
#commnet=id:strProfileErrorImageUpload/Used to first login workflow to show error after file validation from client.
strFirstLoginProfileValidationErrorImageUpload=The file you uploaded can not be used. Either it is larger than {0} or its format is not supported ({1}).
#comment=strHistoryFolderProgressInfo/Used for certification history reveal, indicating the achieved and minimum amount of points
strHistoryFolderProgressInfo={{achieved}} / {{minimum}} reached
#comment=id:strHour/Eingabe Feld Stunde(n)
strHour=h
#comment=id:strInputMandatoryField/Pflichtfeld in einem Eingabeelement
strInputMandatoryField=Mandatory field
#commnet=strInterestOpenRevealButton/Used for open reveal button, reveal for showing the possible interests for user, in manage account section
strInterestOpenRevealButton=Select interests
#commnet=strInterestRevealBackText/Back button in interest reveal, in manage account
strInterestRevealBackText=Back
#commnet=strInterestRevealInfo/Interest reveal info, in manage account
strInterestRevealInfo=Please choose the topics you are interested in to get recommendations.
#commnet=strInterestRevealTitle/Interest reveal title, in manage account
strInterestRevealTitle=Selection of interests
#
strMediaDetailsPreview=Media preview
#comment=id:strMessageDeletingRating/Meldung beim erfolgreichen Löschen der Bewertung
strMessageDeletingRating=The rating was deleted.
#comment=id:strMessageDeletingRatingError/Fehlermeldung beim nicht erfolgreichen Löschen der Bewertung
strMessageDeletingRatingError=There was error deleting the rating.
#comment=id:strMessageRatingNotSaved/Fehlermeldung beim nicht erfolgreichen Speichern der Bewertung
strMessageRatingNotSaved=There was error saving your rating.
#comment=id:strMessageRatingSaved/Meldung beim erfolgreichen Speichern der Bewertung
strMessageRatingSaved=Your rating was saved.
#comment=strMin/minutes eg: 30 min
strMin=m
#comment=id:strMyCoursesCancellationErrorMsg/Meldung über fehlgeschlagene Stornierungsanfrage
strMyCoursesCancellationErrorMsg=There were problems with your request:
#comment=id:strMyCoursesCancellationRequestSuccessMsg/Meldung über erfolgreiche Stornierungsanfrage
strMyCoursesCancellationRequestSuccessMsg=The request for cancellation has been successfully sent.
#comment=id:strMyCoursesCancellationSuccessMsg/Meldung über erfolgreiche Stornierung
strMyCoursesCancellationSuccessMsg=The course was cancelled.
#
strMyCoursesConcludeRevealCancelButton=Proceed with course
#
strMyCoursesConcludeRevealHeadline=End course
#
strMyCoursesConcludeRevealPassword=Password
#
strMyCoursesConcludeRevealProceedButton=End course
#
strMyCoursesConcludeRevealTextConclude=Would you like to end the course? Before you end the course, please ensure that you have completed all the required components.
#
strMyCoursesConcludeRevealTextConfirm=This course requires you to confirm completion with your user name and password.
#
strMyCoursesConcludeRevealUserName=Your user name
#comment=id:strMyCoursesDetailRevealCancellationCancelButton/Button zum Abbruch der Stornierung
strMyCoursesDetailRevealCancellationCancelButton=Cancel
#comment=id:strMyCoursesDetailRevealCancellationHeadline/Überschrift zur Stornierung
strMyCoursesDetailRevealCancellationHeadline=Do you want to cancel the course?
#comment=id:strMyCoursesDetailRevealCancellationProceedButton/Button zur Stornierung
strMyCoursesDetailRevealCancellationProceedButton=Cancel course
#comment=id:strMyCoursesDetailRevealCancellationRequestCancelButton/Button zum Abbruch der Stornierungsanfrage
strMyCoursesDetailRevealCancellationRequestCancelButton=Cancel
#comment=id:strMyCoursesDetailRevealCancellationRequestHeadline/Überschrift zur Stornierungsanfrage
strMyCoursesDetailRevealCancellationRequestHeadline=Would you like to cancel the course?
#comment=id:strMyCoursesDetailRevealCancellationRequestProceedButton/Button zur Stornierungsanfrage
strMyCoursesDetailRevealCancellationRequestProceedButton=Request cancellation
#comment=id:strMyCoursesDetailRevealCancellationRequestText/Erläuterung zur Stornierungsanfrage
strMyCoursesDetailRevealCancellationRequestText=The cancellation of the course <span class="reveal-dialog-text-highlight">{{courseName}}</span> must be confirmed. The course will remain in its current status until the person responsible has confirmed the cancellation.
#comment=id:strMyCoursesDetailRevealCancellationText/Erläuterung zur Stornierung
strMyCoursesDetailRevealCancellationText=This action cannot be undone and the course will be removed from your personal syllabus.
#comment=id:strMyCoursesDetailRevealCommentLabel/Label Kommentar Feld
strMyCoursesDetailRevealCommentLabel=Note
#comment=id:strMyCoursesDetailRevealReasonLabel/Label Feld Stornierungsgrund
strMyCoursesDetailRevealReasonLabel=Reason for cancellation
#comment=id:strMyCoursesDetailRevealResponsibleLabel/Label zum Stornierungsverantwortlichen
strMyCoursesDetailRevealResponsibleLabel=Person responsible for the cancellation
#
strMyCoursesEnrolRevealCancelButton=Cancel
#
strMyCoursesEnrolRevealHeadline=Course enrolment
#
strMyCoursesEnrolRevealProceedButton=Register
#{{courseName}} is a replacement token
strMyCoursesEnrolRevealText=You are booking the course {{courseName}}. Proceed with the booking and begin your course now!
#
strMyCoursesErrorRevealCancelButton=Close
#
strMyCoursesErrorRevealDefaultText=An unknown error has occurred
#
strMyCoursesErrorRevealHeadline=Error
#
strMyCoursesErrorRevealHttpStatusCode=Error code:
#comment=id:strMyCoursesRemovePrebookingRevealCancelButton/Button zum Abbrechen der Entfernung einer Vormerkung einer vorgemerkten Kursvorlage
strMyCoursesRemovePrebookingRevealCancelButton=Cancel
#comment=id:strMyCoursesRemovePrebookingRevealCancelButtonTitle/Tooltip für Button zum Abbrechen der Entfernung einer Vormerkung einer vorgemerkten Kursvorlage
strMyCoursesRemovePrebookingRevealCancelButtonTitle=Cancel
#comment=id:strMyCoursesRemovePrebookingRevealHeadline/Überschrift zur Entfernung einer Kursvormerkung im Bestätigungsdialog
strMyCoursesRemovePrebookingRevealHeadline=Remove pre-registration
#comment=id:strMyCoursesRemovePrebookingRevealProceedButton/Button zum Entfernen der Vormerkung einer vorgemerkten Kursvorlage
strMyCoursesRemovePrebookingRevealProceedButton=Remove pre-registration
#comment=id:strMyCoursesRemovePrebookingRevealProceedButtonTitle/Tooltip für Button zum Entfernen der Vormerkung einer vorgemerkten Kursvorlage
strMyCoursesRemovePrebookingRevealProceedButtonTitle=Remove pre-registration
#comment=id:strMyCoursesRemovePrebookingRevealText/Beschreibungstext zur Entfernung einer Kursvormerkung im Bestätigungsdialog
strMyCoursesRemovePrebookingRevealText=Would you like to remove the pre-registration for the course <span class="reveal-dialog-text-highlight">{{courseName}}</span>? The course will no longer be displayed in your open registrations.
#
strMyCoursesRemoveRevealCancelButton=No, do not remove the course
#
strMyCoursesRemoveRevealHeadline=Do you want to remove the course?
#
strMyCoursesRemoveRevealProceedButton=Yes, remove
#
strMyCoursesRemoveRevealText=This action cannot be undone and the course will be removed from your personal syllabus.
#comment=id:strMyCoursesDetailRevealDeletionCancelButton/Abbrechen
strMyLearningsDetailRevealDeletionCancelButton=Cancel
#comment=id:strMyCoursesDetailRevealDeletionHeadline/Wollen Sie den Kurs entfernen?
strMyLearningsDetailRevealDeletionHeadline=Do you want to remove the course?
#comment=id:strMyCoursesDetailRevealDeletionProceedButton/Kurs entfernen
strMyLearningsDetailRevealDeletionProceedButton=Remove course
#comment=id:strMyCoursesDetailRevealDeletionText/Diese Aktion kann nicht rückgängig gemacht werden und der Kurs wird aus Ihrer persönlichen Liste entfernt.
strMyLearningsDetailRevealDeletionText=This action cannot be undone and the course will be removed from your personal list.
#comment=id:strName/Label name for input text field
strName=Title
#comment=strNewCertificationPeriodStarted / Bundle for entry type  date new certification period starts
strNewCertificationPeriodStarted={{eventDate}} - New certification period started
#comment=id:strNewMediaOnCourse/Flag title displayed when a new media is added in a course or when a media is updated
strNewMediaOnCourse=Updated
#comment=strNote/Plain note text. Used for example on dialog title that shows a note message
strNote=Note
#comment=id:strOpenCalendar/ open calendar button
strOpenCalendar=Open calendar
#comment=id:strPersonalDataListItem14/Information that the "Personal Data" profile contains data about Gamification
strPersonalDataListItem14=Gamification
#comment=id:strPersonalDataListItem15/Information that the "Personal Data" profile contains data about Appraisals
strPersonalDataListItem15=Assessments
#comment=id:strPersonalDataListItem16/Information that the "Personal Data" profile contains data about Favourites
strPersonalDataListItem16=Favourites
#comment=id:strPersonalDataListItem17/Information that the "Personal Data" profile contains data about Resource assignments
strPersonalDataListItem17=Allocation of resources
#comment=id:strPrebookedCoursesAvailableNow/Status einer anstehenden Kursvorlage, für die Kurstermine verfügbar sind
strPrebookedCoursesAvailableNow=Courses available
#comment=id:strPrebookedCoursesAvailableNowWithDueDate/Status einer anstehenden Kursvorlage, für die Kurstermine verfügbar sind; Fälligkeitsdatum in der Zukunft
strPrebookedCoursesAvailableNowWithDueDate=Courses available. Due on {{dueDate}}
#comment=id:strPrebookedCoursesAvailableNowWithDueDatePast/Status einer anstehenden Kursvorlage, für die Kurstermine verfügbar sind; Fälligkeitsdatum in der Vergangenheit
strPrebookedCoursesAvailableNowWithDueDatePast=Courses available. Overdue since {{dueDate}}
#comment=id:strPrebookedCoursesAvailableSoon/Status einer anstehenden Kursvorlage, für die noch keine Kurstermine verfügbar sind
strPrebookedCoursesAvailableSoon=No courses available
#comment=id:strPrebookedCoursesAvailableSoonDueDate/Status einer anstehenden Kursvorlage, für die noch keine Kurstermine verfügbar sind; Fälligkeitsdatum in der Zukunft
strPrebookedCoursesAvailableSoonDueDate=No courses available. Due on {{dueDate}}
#comment=id:strPrebookedCoursesAvailableSoonDueDatePast/Status einer anstehenden Kursvorlage, für die noch keine Kurstermine verfügbar sind; Fälligkeitsdatum in der Vergangenheit
strPrebookedCoursesAvailableSoonDueDatePast=No courses available. Overdue since {{dueDate}}
#
strPrebookedCourseStatus=Register now
#comment=id:strPreparingZipCertificateError/Message if the request is Denied/Error for zip certificate button
strPreparingZipCertificateError=Your request cannot be processed at present. Please try again later or contact your administrator.
#comment=id:strPreparingZipCertificateSuccess/Message if the request is Accepted for zip certificate button
strPreparingZipCertificateSuccess=Your data will be processed. You will receive an email containing a download link once this process has been completed.
#
strProgrammeAlreadyFinished=Ended on {1}
#
strProgrammeAvailableFrom={0}
#
strProgrammeAvailableFromTo={0} until {1}
#
strProgrammeBtnOpen=Open details
#
strProgrammeBtnOpenCurriculum=Open programme
#
strProgrammeEnrolErrorMsg=The enrolment for the programme was not possible:
#comment=id:strProgrammePrerequisitesEnrolmentBookMessageMandatory/When supervisor attempts to enroll a staff member to a programme and the member does not fulfill the mandatory requirements and cannot proceed with enrolment
strProgrammePrerequisitesEnrolmentBookMessageMandatory=The staff member that you would like to book does not meet the requirements for participating in this program. If you want to book the participation of the staff member for this program in spite of this, please refer to the responsible administrator.
#comment=id:strProgrammePrerequisitesEnrolmentBookMessageNotMandatory/When supervisor attempts to enroll a staff member to a programme and the member does not fulfill the recommended requirements but can proceed any way
strProgrammePrerequisitesEnrolmentBookMessageNotMandatory=The staff member that you would like to register does not meet the recommended requirements for this program. Do you want to continue with the registration in spite of this?
#comment=id:strProgrammePrerequisitesEnrolmentOrderMessageMandatory/When supervisor attempts to register a staff member to a programme and the member does not fulfill the mandatoryand cannot proceed with the register
strProgrammePrerequisitesEnrolmentOrderMessageMandatory=The staff member that you would like to register does not meet the requirements for participating in this program. If you want to book the participation of the staff member for this program in spite of this, please refer to the responsible administrator.
#comment=id:strProgrammePrerequisitesEnrolmentOrderMessageNotMandatory/When supervisor attempts to register a staff member to a programme and the member does not fulfill the recommended requirements but can proceed any way
strProgrammePrerequisitesEnrolmentOrderMessageNotMandatory=The staff member that you would like to register does not meet the recommended requirements for this program. Do you want to continue with the registration in spite of this?
#
strProgrammes=Programmes
#
strProgrammeStatusCancelled=Cancelled on {{completionDate}}
#
strProgrammeStatusConcluded=Finished on {{completionDate}}
#
strProgrammeStatusEnrol=Booking request denied
#
strProgrammeStatusStarteable={{startDate}} to {{endDate}}
#
strProgrammeStatusStarteableNoDate=Continue with the programme
#comment=id:strRatingCourseEndDate/End date of the course for the rating  was given
strRatingCourseEndDate=End date
#comment=id:strRatingCourseLanguage/Language of the course for the rating  was given
strRatingCourseLanguage=Language
#comment=id:strRatingCourseLocation/Location of the course for the rating  was given
strRatingCourseLocation=Location
#comment=id:strRatingCourseName/Name of the course for the rating  was given
strRatingCourseName=Course name
#comment=id:strRatingCourseStartDate/Start date of the course for the rating  was given
strRatingCourseStartDate=Start date
#comment=id:strRatingInfo/Anzeigen von Author der eine Bewertung abgegeben hat mit Datum
strRatingInfo={{author}} on {{date  | date:'MMM dd yyyy h:mm a'}}
#comment=id:strRatingPerCategories
strRatingPerCategories=Rate per categories
#comment=strReportEditActionButton/The edit button/action button
strReportEditActionButton=Edit
#comment=strReportEditNumberOfSelectedItems/Users selected(Ex:"5 users selected")
strReportEditNumberOfSelectedItems=User selected
#comment=strReportEditSelectAllButton/Select all button
strReportEditSelectAllButton=Select all
#comment=strReportEditUncheckAllButton/Uncheck all button
strReportEditUncheckAllButton=Uncheck all
#comment=id:assignSkillRevealCancelButton/Cancel button for the multiple skill edit on reports
strReportSkillEditRevealCancelButton=Cancel
#comment=id:assignSkillRevealCancelButtonTooltip/Cancel button tooltip for the multiple skill edit on reports
strReportSkillEditRevealCancelButtonTooltip=Back to selection of person
#comment=strReportSkillEditRevealCloseTooltip/Discard users current skill changes
strReportSkillEditRevealCloseTooltip=Discard current changes to the Skills
#comment=strReportSkillEditRevealExpirySectionHeadline/Skill expiry accordion headline
strReportSkillEditRevealExpirySectionHeadline=Skill expiry
#comment=strReportSkillEditRevealHeadline/Skill edit reveal headline
strReportSkillEditRevealHeadline=Edit user Skills
#comment=id:assignSkillRevealProceedButton/Proceed button for the multiple skill edit on reports
strReportSkillEditRevealProceedButton=Save
#comment=id:assignSkillRevealProceedButtonTooltip/Proceed button for the multiple skill edit on reports
strReportSkillEditRevealProceedButtonTooltip=Save Skills for selected persons
#comment=strReportSkillSuccessChangeNotification/Skill editing was done with success for every user selected
strReportSkillSuccessChangeNotification=The changes to the user Skills have been successfully saved.
#comment=strReportSkillWarningChangeNotification/Skill editing was done, but some of the changes failed
strReportSkillWarningChangeNotification=The changes to the Skills have been partially saved, thus some Skills could not be updated!
#comment=id:strReview/Reviews
strReview=Rating
#comment=id:strSavePublishButton/Speichern und Veröffentlichen der Bewertung
strSavePublishButton=Save and publish
#comment=id:strSetEnrolmentData/Festlegung der Anmeldedaten für den ausgewählten Kurs
strSetEnrolmentData=Set the enrolment data for the selected course
#comment=id:strShowAll/Beschriftung für Button
strShowAll=Show all
#comment=strShowConcludedCourses/Show in my learnings the concluded courses
strShowConcludedCourses=Show concluded courses
#comment=id:strShowLess/Beschriftung für Button
strShowLess=Show less
#comment=id:strSkillAchieved/Angabe, dass der Skill ohne Einstufung erreicht wurde
strSkillAchieved=Skill reached
#comment=strSkillExpirySectionError/Error text when you chose "DATE" as expiry mode and you don't choose a date
strSkillExpirySectionError=You have not selected an expiry date
#comment=id:strSkillsTooltip/Tooltip to display for skills
strSkillsTooltip={{skillName}}: {{selectedSkillLevelName}} ({{selectedSkillLevel}} of {{numberOfSkillLevels}})
#comment=id:strSkillsTooltip/Tooltip to display for skills without any level
strSkillsTooltipNoLevel={{skillName}}: {{selectedSkillLevelName}}
#comment=id:strSortable/ indicates for a table header that table can be sorted by this column
strSortable=Sort by {{columnName}} in {{sortOrder}} order
#comment=strTableSawCancellationListShowAllButton/ Text for the show all button which is present when the list is too big
strTableSawCancellationListShowAllButton=Display all
#comment=strTableSawCancellationListSublineCount/ Text explaining how many users are currently in the cancellation list
strTableSawCancellationListSublineCount=Currently  {{numberOfUsers}} participants are placed on the cancellation list
#comment=strTableSawCancellationListTitle/ title of the cancellation list table
strTableSawCancellationListTitle=Cancellation list
#comment=strTableSawOpenCompetenceProfile/ Tooltip für den Nutzerkompetenzenbutton
strTableSawOpenCompetenceProfile=Open competency profile
#comment=strTableSawOpenUserProfile/ Tooltip fürs Profilbild eines Nutzer
strTableSawOpenUserProfile=Open user profile
#comment=strTableSawParticipantCancel/ Tooltip for cancel participant button from a tablesaw list/table
strTableSawParticipantCancel=Cancel participant
#comment=strTableSawRemoveRowEntry/ Tooltip für den Entfernen Button
strTableSawRemoveRowEntry=Delete entry
#
strTemplateNoRelationHasCourses=Courses available
#
strTemplateNoRelationNoCourses=Courses available soon
#comment=id:strTileLanguageDropDownTitle/The title of the dropdown panel when checking what contents does the course provide to the user
strTileLanguageDropDownTitle=Content available in
#comment=id:strTitleBulkSkillSignatureConfirm/text displayed on the button that allows the user to confirm the value that they have provided for the password field.
strTitleBulkSkillSignatureConfirm=Confirm
#comment=id:strTitleBulkSkillSignatureNote/Note displayed to the user informing that in order to proceed to the next step, they need to provide their password.
strTitleBulkSkillSignatureNote=To proceed, please enter your password below:
#comment=id:strTitleBulkSkillSignatureTitle/Title of the form whiah asks the user for his password
strTitleBulkSkillSignatureTitle=Action required
#
strUnlimitedTime=an unlimited time
#comment=id:strUserDeletionPeriodHint/Hinweistext zur Verzögerung beim Löschen des Benutzers.
strUserDeletionPeriodHint=The deletion will be conducted after a time period of {{deletionPeriod}} months.
#comment=id:strUserEditIDDSectionBiggerValueThanCourseErrorText/The value you provided is greater than the course value. Provide a value lower or equal to {{maximumIddHours}}
strUserEditIDDSectionBiggerValueThanCourseErrorText=The value you have entered is larger than the maximum value allowed for this course. Please enter a value smaller or equal to {{maximumIddHours}}
#comment=id:strUserEditIDDSectionInvalidPatternErrorText/The value you provided is not valid, please input a value after this pattern: hh:mm
strUserEditIDDSectionInvalidPatternErrorText=The entered value in not valid, please enter a value in the following pattern: hh:mm
#comment=id:strUserEditIDDSectionTitle/IDD time
strUserEditIDDSectionTitle=IDD time
#comment=id:strUserEditSectionRevealCancelButtonText/Cancel
strUserEditSectionRevealCancelButtonText=Cancel
#comment=id:strUserEditSectionRevealCancelButtonTooltip/Cancel
strUserEditSectionRevealCancelButtonTooltip=Cancel
#comment=id:strUserEditSectionRevealCloseTooltip/Close
strUserEditSectionRevealCloseTooltip=Close
#comment=id:strUserEditSectionRevealHeadline/Edit user
strUserEditSectionRevealHeadline=Edit participant information
#comment=id:strUserEditSectionRevealProceedButtonText/Save
strUserEditSectionRevealProceedButtonText=Save
#comment=id:strUserEditSectionRevealProceedButtonTooltip/Save changes
strUserEditSectionRevealProceedButtonTooltip=Save changes
#comment=id:strUserNoDeletionPeriodHint/Hinweistext beim Löschen des Benutzers.
strUserNoDeletionPeriodHint=Your application for deleting your account will be executed immediately.
#comment=id:strUserRatingStars/Bewertung der Benutzer
strUserRatingStars=Rating
#comment=id:strViewCourses/My staff courses list item - Text for dropdown menu in My Staff
strViewCourses=Learning status
#comment=id:strViewSkills/My staff skill list item - Text for dropdown menu in My Staff
strViewSkills=Competency profile
#comment=id:successMsgEnrolmentData/Fehlermeldung beim Speichern der Anmeldedaten
successMsgEnrolmentData=The enrolmentdata was saved successfully
#comment=id:supervisor.content/Subline of the content page of an employee
supervisor.content=Content
#
supervisor.participants=Staff member
#
supervisor.participants.count=Staff member $start$ of $end$
#
supervisor.participants.payment.status.failed=The payment for the staff member(s) has failed.
#
supervisor.participants.payment.status.ok=The payment for the staff member(s) has been processed successfully.
#comment=id:supervisor.registration.agreed/Information text on staff member list, if the user is agreed.
supervisor.registration.agreed=Login by the staff member has been confirmed, booking will be made by the administrator.
#comment=id:supervisor.registration.canceled/Information text on staff member list, if the user is canceled.
supervisor.registration.canceled=The enrolment of the staff member has been cancelled
#comment=id:supervisor.registration.completed/Information text on staff member list, if the user has completed status.
supervisor.registration.completed=The staff member has completed the course
#
supervisor.registration.not.selectable=Employee is already enrolled.
#comment=id:supervisor.registration.not.selectable.requested/Hinweistext in der Mitarbeiterliste auf der Kursseite, wenn der Kurs bereits beantragt ist
supervisor.registration.not.selectable.requested=Course already applied for.
#
supervisor.registration.not.selectable.waiting=On the waiting list for the course.
#comment=id:supervisor.registration.ordered/Information text on staff member list, if the user is on ordered status.
supervisor.registration.ordered=The staff member has applied for this course, but the confirmation is pending.
#
supervisor.registration.prebooking.confirmed=Employee is already pre-booked.
#
supervisor.registration.prebooking.rejected=Employee's enrolment was declined.
#
supervisor.registration.prebooking.requested=Reservation already requested
#
supervisor.registration.prebooking.selectable=Not yet reserved for the course.
#comment=id:supervisor.registration.reserved.participantList/Information text on staff member list, if the user is on reserved list.
supervisor.registration.reserved.participantList=The course has been reserved for the staff member.
#comment=id:supervisor.registration.reserved.waitingList/Information text on staff member list, if the user is on waiting list.
supervisor.registration.reserved.waitingList=A place on the waiting list has been reserved for the staff member.
#
supervisor.registration.selectable=Not yet registered for the course.
#comment=id:supervisor.registration.selected/Information text on staff member list, if the user is selected.
supervisor.registration.selected=The course is in the staff member's shopping basket.
#comment=id:supervisorEnrolmentDueDateSelectionHeadline/Feldbeschreibung zur Auswahl eines Fälligkeitsdatums
supervisorEnrolmentDueDateSelectionHeadline=Due Date
#comment=id:supervisorEnrolmentIdentificationDefault/Standardauswahl einer Selektbox zur Auswahl des optionalen Buchungsidentifikators
supervisorEnrolmentIdentificationDefault=None
#comment=id:supervisorEnrolmentIdentificationSelectionHeadline/Feldbeschreibung zur Auswahl einer Buchungsidentifikation (required / mandatory / optional)...
supervisorEnrolmentIdentificationSelectionHeadline=Identification
#comment=id:supervisorEnrolmentSeparationHeadline/Headline zur Auswahl eines Fälligkeitsdatums und Buchungsidentifikators.
supervisorEnrolmentSeparationHeadline=Course settings
#comment=svgContrastControllerCloseButton/ Slider is opened and the close button is selected via tab (text for accesibility)
svgContrastControllerCloseButton=The Close button is selected. Press Enter to close the contrast slider.
#comment=svgContrastControllerOpenButton/ Text for the contrast icon button provided for accesibility
svgContrastControllerOpenButton=Open the contrast slider by pressing the Enter key.
#comment=svgContrastControllerOpenedInstructions/ Instructions about the use of contrast controller provided for accesibility
svgContrastControllerOpenedInstructions=The contrast slider is open. Press the Tab key to select the slider. Pressing the Escape key closes the contrast slider.
#
syllabus=Syllabus
#
syncScormData=Transfer results
#
systemInfo=Software Information
#comment=id:systemVersion/Title of the paragraph listing plugin names on the system info page.
systemVersion=System version
#
TaskReportMenuItem=Task report
#
TaskReportMenuItemTitle=Open task status
#
termsTitle=Terms of use
#comment=id:testLoadingImageAlt/This is a text which is shown while the test is loading
testLoadingImageAlt=Loading test
#
thirdPartyLicenseTitle=Licensing agreements from third parties
#
tileCommonObjectMetadataFreePlacesMany={{numberOfPlaces}} Places
#
tileCommonObjectMetadataFreePlacesNo=No places
#
tileCommonObjectMetadataFreePlacesOne=1 place
#
tileCommonObjectMetadataFreePlacesUnlimited=Unlimited
#comment=id:tileCommonObjectMetadataWaitingListAccessible/Used in course description page  for templates rendered when 0 free places and available waiting places
tileCommonObjectMetadataWaitingListAccessible=Waiting list available
#
timezone=Time zone
#
toggleCourseSyllabusModule=Toggle view:
#comment=id:toggleJobProfile/Button zum aus- und einklappen eines JobProfils
toggleJobProfile=Switch view
#comment=id:toggleJobProfileFolder/Button zum aus- und einklappen eines JobProfil Ordners
toggleJobProfileFolder=Switch view
#comment=id:toggleJobProfileFolderInfo/Button zum Einblenden von zusätzlichen Informationen über ein Jobprofil.
toggleJobProfileFolderInfo=Switch view
#comment=id:toggleJobProfileInfo/Button zum Einblenden von zusätzlichen Informationen über ein Jobprofil.
toggleJobProfileInfo=Display details
#
toggleSysteminfoModule=Switch view:
#
topBarBackLabel=Back
#
TrainingMenu=On-the-job training
#
TrainingMenuTitle=Open on-the-job training menu
#comment=id:tutorMailTitle/Title of the email address link. Possible replacement token: {title}, {firstname}, {lastname}. Please do not translate the replacement tokens.
tutorMailTitle=Send e-mail to: {title}{firstname}{lastname}
#comment=id:tutorPictureAlt/Alternative text of the tutor picture. Possible replacement token: {title}, {firstname}, {lastname}. Please do not translate the replacement tokens.
tutorPictureAlt=Profile picture of {title}{firstname}{lastname}
#
tutors=Tutors
#comment=id:ugcTitle/User Generated Content Seitentitel
ugcTitle=User Generated Content
#
unlimitedDurationOfUse=Unlimited
#
usedLibraries=Used libraries
#
userAlready=Do you already have a user account?
#
userCreatedConfirmationMessage=User {userFullName} was created successfully
#comment=id:userDefinedIdTitle/Title von Nutzer Id auf Kursbeschreibungsseite.
userDefinedIdTitle=Number
#comment=id:userImageDeleteBtn/Button zum Löschen vom Benutzerbild
userImageDeleteBtn=Delete image
#
userProfileCategory=User profile
#
userProfileChangePassword=Change password
#
userProfileChangePasswordSuccessfullyMessage=Your password has been changed successfully
#
userProfileChangePasswordSuccessfullySubline=Your password was successfully updated
#
userProfileCurrentPasswordField=Current password
#
userProfileCurrentPasswordValidationMessage=Please enter your password
#
userProfileEditProfile=You can edit your profile here. Fields marked with an asterisk (*) are mandatory.
#
userProfileMandatoryFieldsMessage=Fields marked with an asterisk (*) are mandatory.
#
userProfileNewPasswordField=New password
#
userProfileNewPasswordValidationMessage=Please specify a password
#
userProfilePictureAlt=Profile picture
#
userProfileRepeatPassword=Repeat password
#
userProfileRepeatPasswordValidationMessage=Please repeat the password
#comment=id:validateCheckBoxMandatory/The placeholder {0} is a fieldname. The translations should start always with {0}. 
validateCheckBoxMandatory={0}: Please mark this check box
#comment=id:validateDateFormat/The placeholder {0} is today as example-date parsed with the dateformat for the current language.
validateDateFormat=Please enter a valid date (e.g., {0})
#comment=id:validateDateMandatory/The placeholder {0} is a fieldname. The translations should start always with {0}. 
validateDateMandatory={0}: Please provide a value for this field
#
validateEmailFieldFormat=Please enter a valid email address (e.g. firstname.name@example.com)
#comment=id:validateEmailFieldMandatory/The placeholder {0} is a fieldname. The translations should start always with {0}. 
validateEmailFieldMandatory={0}: Please complete the field.
#
validateGeneralError=Unfortunately your submitted data was invalid. Please check all marked fields.
#
validatePasswordMandatory=Please specify a password
#
validatePasswordRepeatMandatory=Please repeat the password
#
validatePasswordRepeatMatch=The passwords don't match. Please retype your password.
#comment=id:validateSelectBoxMandatory/The placeholder {0} is a fieldname. The translations should start always with {0}. 
validateSelectBoxMandatory={0}: Please select a value for this field
#comment=id:validateTextFieldMandatory/The placeholder {0} is a fieldname. The translations should start always with {0}. 
validateTextFieldMandatory={0}: Please complete this field.
#
videojsANetworkErrorCausedTheMediaDownloadToFailPartWay=The video download failed due to a network error.
#
videojsAudioPlayer=Audio player
#
videojsAudioTrack=Audio track
#
videojsBackground=Background
#
videojsBeginningOfDialogWindowEscapeWillCancelAndCloseTheWindow=Beginning of the dialogue window. Esc will cancel and close the window.
#
videojsBlack=Black
#
videojsBlue=Blue
#
videojsCaptions=Subtitle
#
videojsCaptionSettingsDialog=Dialogue settings for subtitles
#
videojsCaptionsOff=Subtitles off
#
videojsCaptionsOn=Subtitle on
#
videojsCaptionsSettings=Subtitle settings
#
videojsCasual=Casual
#
videojsChapters=Chapter
#
videojsClose=Close
#
videojsCloseModalDialog=Close modal window
#
videojsCurrentTime=Current time
#
videojsCyan=Turquoise
#
videojsDepressed=Depressed
#
videojsDescriptions=Descriptions
#
videojsDescriptionsOff=Descriptions off
#
videojsDescriptionsSettings=Description settings
#
videojsDone=Done
#
videojsDropshadow=Drop shadow
#
videojsDuration=Duration
#
videojsEndOfDialogWindow=End of the dialogue window.
#
videojsFontFamily=Font
#
videojsFontSize=Font size
#
videojsFullscreen=Full screen
#
videojsGreen=Green
#
videojsLIVE=LIVE
#
videojsLoaded=Loaded
#
videojsMagenta=Magenta
#
videojsModalWindow=Modal window
#
videojsMonospaceSansSerif=Monospace Sans-Serif
#
videojsMonospaceSerif=Monospace Serif
#
videojsMute=Mute
#
videojsNoCompatibleSourceWasFoundForThisMedia=No compatible source was found for this media.
#
videojsNone=None
#
videojsNonFullscreen=No full screen
#
videojsOpaque=Opaque
#
videojsOpensCaptionsSettingsDialog=, opens dialogue settings
#
videojsOpensDescriptionsSettingsDialog=, opens description settings
#
videojsOpensSubtitlesSettingsDialog=, opens dialogue settings
#
videojsPause=Pause
#
videojsPlay=Playback
#
videojsPlaybackRate=Playback speed
#
videojsPlayVideo=Play video
#
videojsProgress=Status
#
videojsProgressBar=Progress bar
#
videojsProgressBarTimingCurrentTime1Duration2={1} of {2}
#
videojsProportionalSansSerif=Proportional Sans-Serif
#
videojsProportionalSerif=Proportional Serif
#
videojsQuality=Quality
#
videojsRaised=Raised
#
videojsRed=Red
#
videojsRemainingTime=Remaining time
#
videojsReplay=Replay
#
videojsReset=Reset
#
videojsRestoreAllSettingsToTheDefaultValues=Restore all settings to the default values
#
videojsScript=Script
#
videojsSelected=, selected
#
videojsSemiTransparent=Semi-transparent
#
videojsSmallCaps=Small caps
#
videojsStreamType=Stream type
#
videojsSubtitles=Subtitle
#
videojsSubtitlesOff=Subtitles off
#
videojsSubtitlesOn=Subtitle on
#
videojsSubtitlesSettings=Subtitle settings
#
videojsText=Text
#
videojsTextEdgeStyle=Text edge style
#
videojsTheMediaCouldNotBeLoadedEitherBecauseTheServerOrNetworkFailedOrBecauseTheFormatIsNotSupported=The video could not be loaded, as either the server or network failed, or because the format is not supported.
#
videojsTheMediaIsEncryptedAndWeDoNotHaveTheKeysToDecryptIt=The key needed to decrypt the encrypted media content is not available.
#
videojsTheMediaPlaybackWasAbortedDueToACorruptionProblemOrBecauseTheMediaUsedFeaturesYourBrowserDidNotSupport=The video playback was aborted, due to either a problem with a corrupted video, or because of a function used that is not supported by the browser.
#
videojsThisIsAModalWindow=This is a modal window
#
videojsThisModalCanBeClosedByPressingTheEscapeKeyOrActivatingTheCloseButton=This modal window can be closed by pressing the Esc key or clicking on the ‘close’ button.
#
videojsTransparent=Transparent
#
videojsUniform=Uniform
#
videojsUnmute=Sound on
#
videojsVideoPlayer=Video player
#
videojsVolumeLevel=Volume level
#
videojsWhite=White
#
videojsWindow=Window
#
videojsYellow=Yellow
#
videojsYouAbortedTheMediaPlayback=You have aborted the video playback.
#comment=id:viewInCatalogue/View in Catalogue button name
viewInCatalogue=View in Catalogue
#comment=id:viewInCatalogueTooltip/Open the Catalogue button tooltip title
viewInCatalogueTooltip=Open Catalogue
#comment=id:viewStaffMemberCourses/Button zum öffnen der Kursübersicht des Mitarbeiters.
viewStaffMemberCourses=Employee content
#comment=id:viewStaffMemberProfile/Button zum öffnen des Mitarbeiterprofils.
viewStaffMemberProfile=Employee profile
#comment=id:wbtBackButton/Back
wbtBackButton=Back
#comment=id:wbtProgressNotTrackedWarningMessage/Warning for progress of the scorm wbt not being tracked.
wbtProgressNotTrackedWarningMessage=Please note that your progress in this training session has not been saved.
#
wbtStartTraining=Open training
#
whatIsAMooc=The Learning Portal enables IMC to present learners with an innovative, graphically appealing holistic learning environment. The IMC Learning Portal provides a lightweight, intuitive Web user interface that is tailored to the specific requirements of learning.
#
whatIsAMoocPart2=
#
whatIsAMoocTeaserText=The fast and easy access to your personal courses.
#
whatIsAMoocTeaserTitle=IMC Learning Portal
#
whatIsAMoocTitle=IMC Learning Portal
#comment=id:withoutEvaluation/Skill ohne Einstufung
withoutEvaluation=Without classification
#comment=id:WRITE_NEW_RATING/Neue Bewertung verfassen
WRITE_NEW_RATING=Write review
#comment=id:WRITE_RATING/Kommmentar der neuen Bewertung
WRITE_RATING=Review Text (max. 4000 characters)
#comment=id:WRITE_RATING_TITLE/Überschrift der neuen Bewertung
WRITE_RATING_TITLE=Title (max. 100 characters)
#
yourNextCourseInCatalogDesc=Soon you can find your next course here at {0}
#
yourNextCourseInCatalogNote=Visit us again soon!
#
yourNextCourseInCatalogTitle=Your next course
#comment=id:employeeReRegisterButtonText/Please use "enrol" as EN-UK wording
employeeReRegisterButtonText=Re-enrol staff member
#comment=id:employeeReRegisterButtonTitle/Please use "enrol" as EN-UK wording
employeeReRegisterButtonTitle=Re-enrol staff member
#comment=id:employeeReOrderButtonText/Button-Text, einen Kurs für Mitarbeiter erneut beantragen
employeeReOrderButtonText=Re-Apply on behalf of a member of staff
#comment=id:employeeReOrderButtonTitle/Button-Title, einen Kurs für Mitarbeiter erneut beantragen
employeeReOrderButtonTitle=Re-Apply on behalf of a member of staff
